<!DOCTYPE PubmedArticleSet PUBLIC "-//NLM//DTD PubMedArticle, 9th May 2000//EN" "http://www.nlm.nih.gov/databases/dtd/pubmed_000509.dtd">
<PubmedArticleSet>

<PubMedArticle>
<MedlineCitation>
<MedlineID>21361700</MedlineID>
<PMID>11467891</PMID>
<DateCreated>
<Year>2001</Year>
<Month>07</Month>
<Day>24</Day>
</DateCreated>
<DateCompleted>
<Year>2001</Year>
<Month>08</Month>
<Day>30</Day>
</DateCompleted>
<Article>
<Journal>
<ISSN>1063-4584</ISSN>
<JournalIssue>
<Volume>9</Volume>
<Issue>5</Issue>
<PubDate>
<Year>2001</Year>
<Month>Jul</Month>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Evidence of chondrocyte repopulation in adult ovine articular cartilage following cryoinjury and long-term transplantation.</ArticleTitle>
<Pagination>
<MedlinePgn>432-9</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>OBJECTIVE: To characterize the response of articular chondrocytes to a specific cryoinjury that leads to cluster formation following long-term transplantation. DESIGN: Osteochondral dowels from 20 adult sheep were cryopreserved to optimize the recovery of chondrocytes immediately after thawing. The dowels were transplanted as allografts and observed at 3 and 12 months. Chondrocyte distribution and viability was assessed using paravital dyes after transplantation. Chondrocyte phenotype was assessed by in situ hybridization and immunohistochemistry to detect type II collagen. An anticentrosome antibody was used to identify cells undergoing cell cycle progression towards mitosis. RESULTS: All cryopreserved grafts showed the presence of spheroidal clusters of chondrocytes 1 year after transplantation while the host cartilage adjacent to the graft appeared morphologically normal. The average size of the clusters increased from four cells at 3 months to 12 cells at 1 year. The chondrocytes in the clusters displayed newly formed type II collagen protein and mRNA. Some cells within clusters were observed with two centrosomes, indicative of cells progressing through the S phase of the cell cycle. CONCLUSION: Adult articular chondrocytes retain the ability to repopulate the matrix, an ability which is demonstrated with this specific cryoinjury. This may be an initial stage of cartilage regeneration.</AbstractText>
</Abstract>
<Affiliation>University of Calgary, Alberta, Canada.</Affiliation>
<AuthorList>
<Author>
<LastName>Muldrew</LastName>
<FirstName>K</FirstName>
<Initials>K</Initials>
</Author>
<Author>
<LastName>Chung</LastName>
<FirstName>M</FirstName>
<Initials>M</Initials>
</Author>
<Author>
<LastName>Novak</LastName>
<FirstName>K</FirstName>
<Initials>K</Initials>
</Author>
<Author>
<LastName>Schachar</LastName>
<FirstName>N</FirstName>
<MiddleName>S</MiddleName>
<Initials>NS</Initials>
</Author>
<Author>
<LastName>Zernicke</LastName>
<FirstName>R</FirstName>
<MiddleName>F</MiddleName>
<Initials>RF</Initials>
</Author>
<Author>
<LastName>McGann</LastName>
<FirstName>L</FirstName>
<MiddleName>E</MiddleName>
<Initials>LE</Initials>
</Author>
<Author>
<LastName>Rattner</LastName>
<FirstName>J</FirstName>
<MiddleName>B</MiddleName>
<Initials>JB</Initials>
</Author>
<Author>
<LastName>Matyas</LastName>
<FirstName>J</FirstName>
<MiddleName>R</MiddleName>
<Initials>JR</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>England</Country>
<MedlineTA>Osteoarthritis Cartilage</MedlineTA>
<MedlineCode>CCO</MedlineCode>
<NlmUniqueID>9305697</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>RNA, Messenger</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>9007-34-5</CASRegistryNumber>
<NameOfSubstance>Collagen</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Cartilage, Articular</Descriptor>
<SubHeading MajorTopicYN="Y">transplantation</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Cell Division</Descriptor>
<SubHeading>physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Cell Survival</Descriptor>
<SubHeading>physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Chondrocytes</Descriptor>
<SubHeading>cytology</SubHeading>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Collagen</Descriptor>
<SubHeading>genetics</SubHeading>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor MajorTopicYN="Y">Cryopreservation</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Female</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Mitosis</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Models, Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Osteoarthritis</Descriptor>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>RNA, Messenger</Descriptor>
<SubHeading>analysis</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Sheep</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, Non-U.S. Gov't</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Transplantation, Homologous</Descriptor>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>7</Month>
			<Day>27</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>8</Month>
			<Day>31</Day>
			<Hour>10</Hour>
			<Minute>1</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">11467891</ArticleId>
		<ArticleId IdType="doi">10.1053/joca.2000.0409</ArticleId>
		<ArticleId IdType="pii">joca.2000.0409</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>



<PubMedArticle>
<MedlineCitation>
<MedlineID>21354673</MedlineID>
<PMID>11462010</PMID>
<DateCreated>
<Year>2001</Year>
<Month>07</Month>
<Day>19</Day>
</DateCreated>
<DateCompleted>
<Year>2001</Year>
<Month>08</Month>
<Day>23</Day>
</DateCompleted>
<Article>
<Journal>
<ISSN>0022-538X</ISSN>
<JournalIssue>
<Volume>75</Volume>
<Issue>16</Issue>
<PubDate>
<Year>2001</Year>
<Month>Aug</Month>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Host range of small-ruminant lentivirus cytopathic variants determined with a selectable caprine arthritis- encephalitis virus pseudotype system.</ArticleTitle>
<Pagination>
<MedlinePgn>7384-91</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>The small-ruminant lentiviruses ovine maedi-visna virus (MVV) and caprine arthritis-encephalitis virus (CAEV) cause encephalitis, progressive pneumonia, arthritis, and mastitis in sheep and goats. Icelandic MVV strains, which are lytic in tissue culture, have a wide species distribution of functional receptors, which includes human cells. In contrast, functional receptors for the nonlytic CAEV CO are absent from human cells. To determine if the wide species distribution of functional receptors is a common property of MVV strains or related to cytopathic phenotype, we tested the infectivity of viruses pseudotyped with the envelope glycoproteins of MVV K1514, CAEV CO, and lytic and nonlytic North American MVV strains to cells of different species. Replication-defective CAEV proviral constructs lacking the env, tat, and vif genes and carrying the neomycin phosphotransferase gene in the vif-tat region were developed for the infectivity assays. Cotransfection of human 293T cells with these proviral constructs and plasmids expressing CAEV, MVV, or vesicular stomatitis virus envelope glycoproteins produced infectious pseudotyped virus which induced resistance of infected cells to G418. Using these pseudotypes, we confirmed the wide species distribution of Icelandic MVV receptors and the narrow host range of CAEV. However, functional receptors for the two North American MVV strains tested, unlike the Icelandic MVV and similar to CAEV, were limited to cells of ruminant species, regardless of cytopathic phenotype. The results indicate a differential receptor recognition by MVV strains which is unrelated to cytopathic phenotype.</AbstractText>
</Abstract>
<Affiliation>Department of Veterinary Microbiology and Pathology, Washington State University, Pullman, Washington 99164-7040, USA. ihe@vetmed.wsu.edu</Affiliation>
<AuthorList>
<Author>
<LastName>Hötzel</LastName>
<FirstName>I</FirstName>
<Initials>I</Initials>
</Author>
<Author>
<LastName>Cheevers</LastName>
<FirstName>W</FirstName>
<MiddleName>P</MiddleName>
<Initials>WP</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<GrantList>
<Grant>
<GrantID>R21 AI 42690</GrantID>
<Acronym>AI</Acronym>
<Agency>NIAID</Agency>
</Grant>
<Grant>
<GrantID>RO1 AR 43718</GrantID>
<Acronym>AR</Acronym>
<Agency>NIAMS</Agency>
</Grant>
</GrantList>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>United States</Country>
<MedlineTA>J Virol</MedlineTA>
<MedlineCode>KCV</MedlineCode>
<NlmUniqueID>0113724</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Receptors, Virus</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Amino Acid Sequence</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Arthritis-Encephalitis Virus, Caprine</Descriptor>
<SubHeading>genetics</SubHeading>
<SubHeading>pathogenicity</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Cell Line</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Human</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor MajorTopicYN="Y">Lentivirus</Descriptor>
<SubHeading>genetics</SubHeading>
<SubHeading>pathogenicity</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Molecular Sequence Data</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Receptors, Virus</Descriptor>
<SubHeading MajorTopicYN="Y">genetics</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Sequence Alignment</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Species Specificity</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, Non-U.S. Gov't</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, U.S. Gov't, P.H.S.</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Virulence</Descriptor>
<SubHeading>genetics</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Virus Replication</Descriptor>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>7</Month>
			<Day>20</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>8</Month>
			<Day>24</Day>
			<Hour>10</Hour>
			<Minute>1</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">11462010</ArticleId>
		<ArticleId IdType="doi">10.1128/JVI.75.16.7384-7391.2001</ArticleId>
	</ArticleIdList>
	<URL Type="FullText">http://jvi.asm.org/cgi/content/full/75/16/7384</URL>
	<URL Type="Summary">http://jvi.asm.org/cgi/content/abstract/75/16/7384</URL>
</PubmedData>
</PubMedArticle>



<PubMedArticle>
<MedlineCitation>
<MedlineID>21230144</MedlineID>
<PMID>11332613</PMID>
<DateCreated>
<Year>2001</Year>
<Month>05</Month>
<Day>02</Day>
</DateCreated>
<DateCompleted>
<Year>2001</Year>
<Month>05</Month>
<Day>10</Day>
</DateCompleted>
<Article>
<Journal>
<ISSN>0736-0266</ISSN>
<JournalIssue>
<Volume>19</Volume>
<Issue>1</Issue>
<PubDate>
<Year>2001</Year>
<Month>Jan</Month>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Spread of infection, in an animal model, after intramedullary nailing of an infected external fixator pin track.</ArticleTitle>
<Pagination>
<MedlinePgn>155-9</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>Implant sepsis. due to previous external fixator pin track infection, is the most common complication of secondary intramedullary (IM) nailing of the tibia. We have developed an animal model, which allows different treatment methods to be studied. Using an established ovine model of a pin track infection, Staphylococcus aureus was used to infect the external fixator pins, two weeks prior to reamed IM nailing. In the control group, the animals were killed at a mean of 10.5 days following nailing, when widespread infection was evident, with septic arthritis, abscess formation, and infection of the entire length of the tibia in all six animals. In the treatment group, before IM nailing, the pin sites were debrided, and both local and systemic antibiotics were administered. All surgical wounds healed without evidence of infection, 4 of the 6 animals survived for 28 days, and bacteria were only isolated from 1 of the 6 implants. Treatment was successful at reducing, but not eliminating, infection after secondary nailing.</AbstractText>
</Abstract>
<Affiliation>Department of Biomedical Sciences, DERA Porton Down, Salishury, Wiltshire, UK.</Affiliation>
<AuthorList>
<Author>
<LastName>Clasper</LastName>
<FirstName>J</FirstName>
<MiddleName>C</MiddleName>
<Initials>JC</Initials>
</Author>
<Author>
<LastName>Stapley</LastName>
<FirstName>S</FirstName>
<MiddleName>A</MiddleName>
<Initials>SA</Initials>
</Author>
<Author>
<LastName>Bowley</LastName>
<FirstName>D</FirstName>
<MiddleName>M</MiddleName>
<Initials>DM</Initials>
</Author>
<Author>
<LastName>Kenward</LastName>
<FirstName>C</FirstName>
<MiddleName>E</MiddleName>
<Initials>CE</Initials>
</Author>
<Author>
<LastName>Taylor</LastName>
<FirstName>V</FirstName>
<Initials>V</Initials>
</Author>
<Author>
<LastName>Watkins</LastName>
<FirstName>P</FirstName>
<MiddleName>E</MiddleName>
<Initials>PE</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>United States</Country>
<MedlineTA>J Orthop Res</MedlineTA>
<MedlineCode>JIQ</MedlineCode>
<NlmUniqueID>8404726</NlmUniqueID>
</MedlineJournalInfo>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Bone Nails</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor MajorTopicYN="Y">Disease Models, Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>External Fixators</Descriptor>
<SubHeading MajorTopicYN="Y">adverse effects</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Female</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Fracture Fixation, Intramedullary</Descriptor>
<SubHeading MajorTopicYN="Y">adverse effects</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Sheep</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Staphylococcal Infections</Descriptor>
<SubHeading>drug therapy</SubHeading>
<SubHeading MajorTopicYN="Y">etiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Staphylococcus aureus</Descriptor>
<SubHeading>isolation &#38; purification</SubHeading>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>5</Month>
			<Day>3</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>5</Month>
			<Day>22</Day>
			<Hour>10</Hour>
			<Minute>1</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">11332613</ArticleId>
		<ArticleId IdType="medline">21230144</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>



<PubMedArticle>
<MedlineCitation>
<MedlineID>21223907</MedlineID>
<PMID>11327258</PMID>
<DateCreated>
<Year>2001</Year>
<Month>04</Month>
<Day>30</Day>
</DateCreated>
<DateCompleted>
<Year>2001</Year>
<Month>08</Month>
<Day>09</Day>
</DateCompleted>
<Article>
<Journal>
<ISSN>0315-162X</ISSN>
<JournalIssue>
<Volume>28</Volume>
<Issue>4</Issue>
<PubDate>
<Year>2001</Year>
<Month>Apr</Month>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>The effects of orally administered diacerein on cartilage and subchondral bone in an ovine model of osteoarthritis.</ArticleTitle>
<Pagination>
<MedlinePgn>825-34</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>OBJECTIVE: An ovine model of osteoarthritis (OA) induced by bilateral lateral meniscectomy (BLM) was used to evaluate in vivo effects of the slow acting antiarthritic drug diacerein (DIA) on degenerative changes in cartilage and subchondral bone of the operated joints. METHODS: Twenty of 30 adult age matched Merino wethers were subjected to BLM in the knee joints and the remainder served as non-operated controls (NOC). Half of the BLM group (n = 10) were given DIA (25 mg/kg orally) daily for 3 mo, then 50 mg/kg daily for a further 6 mo. The remainder of the meniscectomized (MEN) group served as OA controls. Five DIA, 5 MEN, and 5 NOC animals were sacrificed at 3 mo and the remainder at 9 mo postsurgery. One knee joint of each animal was used for bone mineral density (BMD) studies. Osteochondral slabs from the lateral femoral condyle and lateral tibial plateau were cut from the contralateral joint and were processed for histological and histomorphometric examination to assess the cartilage and subchondral bone changes. RESULTS: No significant difference was observed in the modified Mankin scores for cartilage from the DIA and MEN groups at 3 or 9 mo. However, in animals treated with DIA, the thickness of cartilage (p = 0.05) and subchondral bone (p = 0.05) in the lesion (middle) zone of the lateral tibial plateau were decreased relative to the corresponding zone of the MEN group at 3 mo (p = 0.05). At 9 mo subchondral bone thickness in this zone remained the same as NOC but BMD, which included both subchondral and trabecular bone, was significantly increased relative to the NOC group (p = 0.01). In contrast, the subchondral bone thickness of the outer zone of lateral tibial plateau and lateral femoral condyle of both MEN and DIA groups increased after 9 mo, while BMD remained the same as in the NOC. CONCLUSION: DIA treatment of meniscectomized animals mediated selective responses of cartilage and subchondral bone to the altered mechanical stresses induced across the joints by this procedure. While subchondral bone thickness in tibial lesion sites was reduced, cartilage and bone proliferation at the outer joint margins, a region where osteophyte formation occurred, were enhanced, suggesting that DIA supported the processes of repair and endochondral ossification.</AbstractText>
</Abstract>
<Affiliation>Institute of Bone and Joint Research and Department of Surgery, University of Sydney, at The Royal North Shore Hosital, St Leonards, Australia.</Affiliation>
<AuthorList>
<Author>
<LastName>Hwa</LastName>
<FirstName>S</FirstName>
<MiddleName>Y</MiddleName>
<Initials>SY</Initials>
</Author>
<Author>
<LastName>Burkhardt</LastName>
<FirstName>D</FirstName>
<Initials>D</Initials>
</Author>
<Author>
<LastName>Little</LastName>
<FirstName>C</FirstName>
<Initials>C</Initials>
</Author>
<Author>
<LastName>Ghosh</LastName>
<FirstName>P</FirstName>
<Initials>P</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>Canada</Country>
<MedlineTA>J Rheumatol</MedlineTA>
<MedlineCode>JWX</MedlineCode>
<NlmUniqueID>7501984</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Anthraquinones</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Anti-Inflammatory Agents, Non-Steroidal</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>13739-02-1</CASRegistryNumber>
<NameOfSubstance>diacetylrhein</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Administration, Oral</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Anthraquinones</Descriptor>
<SubHeading MajorTopicYN="Y">therapeutic use</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Anti-Inflammatory Agents, Non-Steroidal</Descriptor>
<SubHeading MajorTopicYN="Y">therapeutic use</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Bone Density</Descriptor>
<SubHeading>drug effects</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Bone and Bones</Descriptor>
<SubHeading MajorTopicYN="Y">drug effects</SubHeading>
<SubHeading>pathology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Cartilage, Articular</Descriptor>
<SubHeading MajorTopicYN="Y">drug effects</SubHeading>
<SubHeading>pathology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Female</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Osteoarthritis</Descriptor>
<SubHeading MajorTopicYN="Y">drug therapy</SubHeading>
<SubHeading MajorTopicYN="Y">pathology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Sheep</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, Non-U.S. Gov't</Descriptor>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>5</Month>
			<Day>1</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>8</Month>
			<Day>10</Day>
			<Hour>10</Hour>
			<Minute>1</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">11327258</ArticleId>
		<ArticleId IdType="medline">21223907</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>



<PubMedArticle>
<MedlineCitation>
<MedlineID>21198246</MedlineID>
<PMID>11300747</PMID>
<DateCreated>
<Year>2001</Year>
<Month>04</Month>
<Day>13</Day>
</DateCreated>
<DateCompleted>
<Year>2001</Year>
<Month>06</Month>
<Day>07</Day>
</DateCompleted>
<Article>
<Journal>
<ISSN>1063-4584</ISSN>
<JournalIssue>
<Volume>9</Volume>
<Issue>3</Issue>
<PubDate>
<Year>2001</Year>
<Month>Apr</Month>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>A novel microassay for the quantitation of the sulfated glycosaminoglycan content of histological sections: its application to determine the effects of Diacerhein on cartilage in an ovine model of osteoarthritis.</ArticleTitle>
<Pagination>
<MedlinePgn>238-47</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>OBJECTIVE: A new micro-histological method of assessing the sulfated glycosaminoglycan (S-GAG) content in unstained histological sections of articular cartilage was developed and used to study the effects of orally administered Diacerhein (DIA) on joint cartilage in an ovine model of osteoarthritis (OA). METHODS: Twenty adult, age-matched Merino wethers were subjected to bilateral lateral meniscectomy, while 10 served as non-operated controls (NOC groups). Half of the operated sheep (N=10) remained untreated (MEN groups), while the other 10 animals were given DIA (25 mg/kg orally) daily for 3 months, then 50 mg/kg daily for a further 6 months (DIA groups). Five animals each of the DIA, MEN and NOC groups, respectively, were sacrificed at 3 months post-operatively, and the remainder 6 months later. For the present study only one knee joint of each animal was used for histological processing. The tissues studied were from the lateral femoral condyles (LFC) and lateral tibial plateaux (LTP). Each of these joint regions was further subdivided into inner (I), middle (M), and outer (O) zones. Unstained histological sections from these AC regions and zones were then analysed for S-GAG content using the following procedure. Images of each section of 6 microm thickness were acquired using a flatbed scanner and the area determined with an image analysis software program. The sections were then transferred to wells of a microtiter plate, digested with papain and the S-GAG content quantitated using a modification of the 1,9-dimethylmethylene blue dye binding assay. The data was represented as microg S-GAG/mm(3)of each tissue section. These data were also compared with toluidine blue stained sections from the same paraffin blocks. RESULTS: The results obtained showed that the area of histological sections could be very accurately determined by computer assisted image analysis using a 10 mmx10 mm calibration grid. Cartilage sections of areas ranging from 1 mm(2)up to 25 mm(2)were analysed for S-GAG content with this simple technique. There was a linear relationship between section thickness (2-10 microm) and S-GAG content per unit area (R(2)=0.993). Sections of 6 microm thickness were found to be optimal. S-GAG analyses of serial sections from tibial and femoral articular cartilage (I, M and O zones) revealed an average coefficient of variation of 7.0+/-2.3% (range 4.9-10.2%) confirming the accuracy and reproducibility of this assay method. A separate experiment showed that no significant losses of S-GAG occurred during the histological sample processing. The different regions and zones of the knee joint AC in the six experimental groups revealed variable levels of S-GAG which did not necessarily correlate with the histochemical distribution of toluidine blue staining. The major S-GAG changes occurred in the middle (lesion zone) and outer zones (hypertrophic zone) of both the LFC and LTP of the MEN groups. In the lesion (M) zone the S-GAG content was reduced while in the O zone levels were increased at both 3 and 6 months post-surgery. In animals receiving Diacerhein S-GAG levels in the M zone were lower than or equivalent to those of non-drug treated OA or non-operated controls for both joint regions at 3 and 6 months. While the hypertrophic response in the outer zone of the LFC, as assessed by S-GAG content, was enhanced by drug treatment, the cartilage of the outer zones of the LTP was not affected by drug treatment. CONCLUSION: The results of this study have demonstrated that the S-GAG (and therefore proteoglycan [PG]) content in different cartilage zones of OA joints can be readily quantitated by direct biochemical analysis of unstained histological sections. By this means subtle changes in PG distribution in different cartilage zones, which were not evident using traditional histochemical staining methods, could be readily detected.</AbstractText>
</Abstract>
<Affiliation>Institute of Bone and Joint Research (University of Sydney), Royal North Shore Hospital, St Leonards, New South Wales, 2065, Australia. dburkhar@mail.usyd.edu.au</Affiliation>
<AuthorList>
<Author>
<LastName>Burkhardt</LastName>
<FirstName>D</FirstName>
<Initials>D</Initials>
</Author>
<Author>
<LastName>Hwa</LastName>
<FirstName>S</FirstName>
<MiddleName>Y</MiddleName>
<Initials>SY</Initials>
</Author>
<Author>
<LastName>Ghosh</LastName>
<FirstName>P</FirstName>
<Initials>P</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>England</Country>
<MedlineTA>Osteoarthritis Cartilage</MedlineTA>
<MedlineCode>CCO</MedlineCode>
<NlmUniqueID>9305697</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Anthraquinones</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Anti-Inflammatory Agents, Non-Steroidal</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Glycosaminoglycans</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Proteoglycans</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>13739-02-1</CASRegistryNumber>
<NameOfSubstance>diacetylrhein</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>64082-61-7</CASRegistryNumber>
<NameOfSubstance>A73025</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Anthraquinones</Descriptor>
<SubHeading MajorTopicYN="Y">diagnostic use</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Anti-Inflammatory Agents, Non-Steroidal</Descriptor>
<SubHeading MajorTopicYN="Y">diagnostic use</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Cartilage, Articular</Descriptor>
<SubHeading MajorTopicYN="Y">chemistry</SubHeading>
<SubHeading>drug effects</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Case-Control Studies</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Glycosaminoglycans</Descriptor>
<SubHeading MajorTopicYN="Y">analysis</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Hindlimb</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Histological Techniques</Descriptor>
<SubHeading>methods</SubHeading>
<SubHeading>standards</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Image Interpretation, Computer-Assisted</Descriptor>
<SubHeading>methods</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Joints</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Osteoarthritis, Hip</Descriptor>
<SubHeading MajorTopicYN="Y">diagnosis</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Proteoglycans</Descriptor>
<SubHeading>analysis</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Reproducibility of Results</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Sensitivity and Specificity</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Sheep</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, Non-U.S. Gov't</Descriptor>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>4</Month>
			<Day>13</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>6</Month>
			<Day>8</Day>
			<Hour>10</Hour>
			<Minute>1</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">11300747</ArticleId>
		<ArticleId IdType="doi">10.1053/joca.2000.0381</ArticleId>
		<ArticleId IdType="pii">joca.2000.0381</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>



<PubMedArticle>
<MedlineCitation>
<MedlineID>20574139</MedlineID>
<PMID>11124093</PMID>
<DateCreated>
<Year>2001</Year>
<Month>02</Month>
<Day>14</Day>
</DateCreated>
<DateCompleted>
<Year>2001</Year>
<Month>04</Month>
<Day>12</Day>
</DateCompleted>
<Article>
<Journal>
<ISSN>0034-5288</ISSN>
<JournalIssue>
<Volume>69</Volume>
<Issue>3</Issue>
<PubDate>
<Year>2000</Year>
<Month>Dec</Month>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Activation of small ruminant aortic endothelial cells after in vitro infection by caprine arthritis encephalitis virus.</ArticleTitle>
<Pagination>
<MedlinePgn>225-31</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>Small ruminants infected by the lentiviruses caprine arthritis-encephalitis virus (CAEV), originally isolated from a goat, or maedi-visna virus, originally from sheep, typically develop an organising lymphoid infiltration of affected tissues. This could reflect modulation of the migration pattern of lymphocytes in infected animals. Possible active contribution by vascular endothelial cells was investigated using an in vitro model. Low-passage cultured ovine aortic endothelium proved susceptible to productive infection by CAEV without significant cytotoxicity. Infected endothelial cells maintained expression of endothelial markers, increased MHC class I antigen expression and initiated expression of the adhesion molecule VCAM -1 and, at a late stage, MHC class II antigens. Infected endothelial cells showed a two-fold increase in binding capacity for sheep peripheral blood leucocytes over uninfected controls. Such events could contribute to the tissue distribution of lymphoid cells and local immune responses in lentiviral infections of small ruminants.</AbstractText>
<CopyrightInformation>Copyright 2000 Harcourt Publishers Ltd.</CopyrightInformation>
</Abstract>
<Affiliation>Laboratoire Associé I.N.R.A. de Recherches sur les Lentivirus chez les Petits Ruminants, INRA U754, Ecole Nationale Vétérinaire de Lyon, 1 Avenue Bourgelat, Marcy l'Etoile 69280, France.</Affiliation>
<AuthorList>
<Author>
<LastName>Jan</LastName>
<FirstName>C</FirstName>
<MiddleName>L</MiddleName>
<Initials>CL</Initials>
</Author>
<Author>
<LastName>Greenland</LastName>
<FirstName>T</FirstName>
<Initials>T</Initials>
</Author>
<Author>
<LastName>Gounel</LastName>
<FirstName>F</FirstName>
<Initials>F</Initials>
</Author>
<Author>
<LastName>Balleydier</LastName>
<FirstName>S</FirstName>
<Initials>S</Initials>
</Author>
<Author>
<LastName>Mornex</LastName>
<FirstName>J</FirstName>
<MiddleName>F</MiddleName>
<Initials>JF</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>ENGLAND</Country>
<MedlineTA>Res Vet Sci</MedlineTA>
<MedlineCode>R7D</MedlineCode>
<NlmUniqueID>0401300</NlmUniqueID>
</MedlineJournalInfo>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Arthritis-Encephalitis Virus, Caprine</Descriptor>
<SubHeading MajorTopicYN="Y">pathogenicity</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Cell Adhesion</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Cells, Cultured</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Endothelium, Vascular</Descriptor>
<SubHeading>pathology</SubHeading>
<SubHeading MajorTopicYN="Y">virology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Lentivirus Infections</Descriptor>
<SubHeading>pathology</SubHeading>
<SubHeading MajorTopicYN="Y">veterinary</SubHeading>
<SubHeading>virology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Phenotype</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Sheep</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Sheep Diseases</Descriptor>
<SubHeading>pathology</SubHeading>
<SubHeading MajorTopicYN="Y">virology</SubHeading>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2000</Year>
			<Month>12</Month>
			<Day>22</Day>
			<Hour>11</Hour>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>4</Month>
			<Day>17</Day>
			<Hour>10</Hour>
			<Minute>1</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">0011124093</ArticleId>
		<ArticleId IdType="doi">10.1053/rvsc.2000.0413</ArticleId>
		<ArticleId IdType="pii">rvsc.2000.0413</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>




<PubMedArticle>
<MedlineCitation>
<MedlineID>20524291</MedlineID>
<PMID>11069724</PMID>
<DateCreated>
<Year>2001</Year>
<Month>01</Month>
<Day>02</Day>
</DateCreated>
<DateCompleted>
<Year>2001</Year>
<Month>02</Month>
<Day>15</Day>
</DateCompleted>
<Article>
<Journal>
<ISSN>1063-4584</ISSN>
<JournalIssue>
<Volume>8</Volume>
<Issue>6</Issue>
<PubDate>
<Year>2000</Year>
<Month>Nov</Month>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Modification of articular cartilage and subchondral bone pathology in an ovine meniscectomy model of osteoarthritis by avocado and soya unsaponifiables (ASU).</ArticleTitle>
<Pagination>
<MedlinePgn>404-11</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>OBJECTIVE: To examine the effect of an oral preparation of avocado and soya unsaponifiables (ASU) on the development of joint pathology in an ovine model of osteoarthritis (OA), using computer-assisted histomorphometric methods. DESIGN: OA was induced in ovine knee joints by bilateral lateral meniscectomy (N=32). ASU (900 mg/weekday) was given orally to half the group (MenX+ASU), the remainder receiving placebo (MenX). Sixteen animals were used as non-operated controls (NOC). At 3 and 6 months post-meniscectomy, histological sections from the medial and lateral femoral condyles (MFC, LFC), tibial plateaux (MTP, LTP) and trochlear groove (TG) were prepared from all joints. Sections were scored using traditional histopathological scales, and computerized image analysis, measuring total cartilage area, uncalcified cartilage (UCC) and subchondral bone plate (SCP) thickness, and intensity of articular cartilage toluidine blue staining (mean greyscale intensity, black=255) as an index of proteoglycan (PG) content. RESULTS: Computerized image analysis showed significant histological differences not detectable by traditional scoring methods. ASU-treated animals at 6 months showed reduced loss of toluidine blue stain in the MTP (P=0.015) and LTP (P=0.001), and significantly greater staining in the TG than either placebo or NOC groups (P=0.011). UCC thickness increased after meniscectomy, but tended to be highest in ASU-treated animals, significantly so in the middle zone of the LFC (MenX+ASU: 1.03+/-0.21mm vs MenX: 0.79+/-0.14 mm, P=0.018; NOC: 0.77+/-0.17 mm). Lateral compartment SCP thickness increased post-meniscectomy but was increased significantly less in the inner zone of the LTP in ASU-treated sheep (MenX+ASU: 1.37+/-0. 23 mm vs MenX: 1.68+/-0.28 mm, P=0.033; NOC=1.22+/-0.33 mm). CONCLUSIONS: In this model ASU treatment following meniscectomy appeared to confer a subtle but statistically significant protective effect on articular cartilage. Although the drug failed to prevent focal cartilage lesions, characteristic of this model, histomorphometric analysis demonstrated greater PG content and UCC thickness in adjacent joint regions of ASU-treated animals. In addition, a statistically significant reduction of subchondral bone sclerosis was noted in the LTP region of the drug-treated group. An anabolic effect on chondrocytes, resulting in the stimulation of matrix production in regions distant to the insult, was also suggested by the data. These findings support other studies which have proposed that ASU may exhibit disease-modifying anti-OA activity.</AbstractText>
<CopyrightInformation>Copyright 2000 OsteoArthritis Research Society International.</CopyrightInformation>
</Abstract>
<Affiliation>Division of Veterinary and Biomedical Sciences, Murdoch University, Perth, Western Australia.</Affiliation>
<AuthorList>
<Author>
<LastName>Cake</LastName>
<FirstName>M</FirstName>
<MiddleName>A</MiddleName>
<Initials>MA</Initials>
</Author>
<Author>
<LastName>Read</LastName>
<FirstName>R</FirstName>
<MiddleName>A</MiddleName>
<Initials>RA</Initials>
</Author>
<Author>
<LastName>Guillou</LastName>
<FirstName>B</FirstName>
<Initials>B</Initials>
</Author>
<Author>
<LastName>Ghosh</LastName>
<FirstName>P</FirstName>
<Initials>P</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>ENGLAND</Country>
<MedlineTA>Osteoarthritis Cartilage</MedlineTA>
<MedlineCode>CCO</MedlineCode>
<NlmUniqueID>9305697</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Antirheumatic Agents</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Plant Oils</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>8001-22-7</CASRegistryNumber>
<NameOfSubstance>Soybean Oil</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Antirheumatic Agents</Descriptor>
<SubHeading MajorTopicYN="Y">therapeutic use</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Body Weight</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Bone and Bones</Descriptor>
<SubHeading MajorTopicYN="Y">pathology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Cartilage, Articular</Descriptor>
<SubHeading>pathology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Disease Models, Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Image Processing, Computer-Assisted</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Lauraceae</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Male</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Osteoarthritis</Descriptor>
<SubHeading>etiology</SubHeading>
<SubHeading>pathology</SubHeading>
<SubHeading MajorTopicYN="Y">prevention &#38; control</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Plant Oils</Descriptor>
<SubHeading MajorTopicYN="Y">therapeutic use</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Sheep</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Soybean Oil</Descriptor>
<SubHeading>therapeutic use</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, Non-U.S. Gov't</Descriptor>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2000</Year>
			<Month>11</Month>
			<Day>9</Day>
			<Hour>11</Hour>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>3</Month>
			<Day>3</Day>
			<Hour>10</Hour>
			<Minute>1</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">0011069724</ArticleId>
		<ArticleId IdType="medline">20524291</ArticleId>
		<ArticleId IdType="doi">10.1053/joca.1999.0315</ArticleId>
		<ArticleId IdType="pii">joca.1999.0315</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>




<PubMedArticle>
<MedlineCitation>
<MedlineID>20446331</MedlineID>
<PMID>10989185</PMID>
<DateCreated>
<Year>2000</Year>
<Month>11</Month>
<Day>07</Day>
</DateCreated>
<DateCompleted>
<Year>2000</Year>
<Month>11</Month>
<Day>07</Day>
</DateCompleted>
<Article>
<Journal>
<ISSN>0168-1702</ISSN>
<JournalIssue>
<Volume>69</Volume>
<Issue>1</Issue>
<PubDate>
<Year>2000</Year>
<Month>Aug</Month>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Sequence similarity between the envelope surface unit (SU) glycoproteins of primate and small ruminant lentiviruses.</ArticleTitle>
<Pagination>
<MedlinePgn>47-54</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>Sequence similarity has been previously described in the transmembrane domain unit of envelope glycoproteins of primate and non-primate lentiviruses but similarity between the surface unit (SU) glycoprotein of these viruses is less clear or absent. Here we describe a consistent and significant sequence-similarity between the ovine/caprine lentivirus surface glycoprotein gp135 and the primate lentivirus gp120 in the region between variable loops V2 and V3. The biological relevance of this sequence similarity was indicated by clustering of conserved motifs in regions of structural importance in the human immunodeficiency virus type 1 gp120, conservation of cysteine residue pairs forming disulfide bonds and similar patterns of sequence variation in gp135 and gp120 between strains. The results indicate that SU glycoproteins from primate and small ruminant lentiviruses have structurally related domains.</AbstractText>
</Abstract>
<Affiliation>Department of Veterinary Microbiology and Pathology, Washington State University, Pullman, WA 99164-7040, USA. ihe@vetmed.wsu.edu</Affiliation>
<AuthorList>
<Author>
<LastName>Hötzel</LastName>
<FirstName>I</FirstName>
<Initials>I</Initials>
</Author>
<Author>
<LastName>Cheevers</LastName>
<FirstName>W</FirstName>
<MiddleName>P</MiddleName>
<Initials>WP</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<GrantList>
<Grant>
<GrantID>R21 AI 42690</GrantID>
<Acronym>AI</Acronym>
<Agency>NIAID</Agency>
</Grant>
<Grant>
<GrantID>RO1 AR 43718</GrantID>
<Acronym>AR</Acronym>
<Agency>NIAMS</Agency>
</Grant>
</GrantList>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>NETHERLANDS</Country>
<MedlineTA>Virus Res</MedlineTA>
<MedlineCode>X98</MedlineCode>
<NlmUniqueID>8410979</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>HIV Envelope Protein gp120</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Viral Envelope Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>glycoprotein 135, Maedi visna virus</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Amino Acid Sequence</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Arthritis-Encephalitis Virus, Caprine</Descriptor>
<SubHeading>genetics</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Comparative Study</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Conserved Sequence</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>HIV Envelope Protein gp120</Descriptor>
<SubHeading>genetics</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>HIV-1</Descriptor>
<SubHeading>genetics</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>HIV-2</Descriptor>
<SubHeading>genetics</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Human</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Lentivirus</Descriptor>
<SubHeading MajorTopicYN="Y">genetics</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Molecular Sequence Data</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Primates</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Ruminants</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Sequence Homology, Amino Acid</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, U.S. Gov't, P.H.S.</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Viral Envelope Proteins</Descriptor>
<SubHeading MajorTopicYN="Y">genetics</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Visna-Maedi Virus</Descriptor>
<SubHeading>genetics</SubHeading>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2000</Year>
			<Month>9</Month>
			<Day>16</Day>
			<Hour>11</Hour>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>2</Month>
			<Day>28</Day>
			<Hour>10</Hour>
			<Minute>1</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">0010989185</ArticleId>
		<ArticleId IdType="medline">20446331</ArticleId>
		<ArticleId IdType="pii">S0168170200001738</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>




<PubMedArticle>
<MedlineCitation>
<MedlineID>20288384</MedlineID>
<PMID>10829575</PMID>
<DateCreated>
<Year>2000</Year>
<Month>07</Month>
<Day>19</Day>
</DateCreated>
<DateCompleted>
<Year>2000</Year>
<Month>07</Month>
<Day>19</Day>
</DateCompleted>
<DateRevised>
<Year>2001</Year>
<Month>03</Month>
<Day>23</Day>
</DateRevised>
<Article>
<Journal>
<ISSN>0931-1793</ISSN>
<JournalIssue>
<Volume>47</Volume>
<Issue>3</Issue>
<PubDate>
<Year>2000</Year>
<Month>Apr</Month>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>The detection of proviral DNA by semi-nested polymerase chain reaction and phylogenetic analysis of Czech Maedi-Visna isolates based on gag gene sequences.</ArticleTitle>
<Pagination>
<MedlinePgn>203-15</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>A semi-nested polymerase chain reaction (snPCR) for detecting proviral DNA of ovine lentivirus (OvLV) in peripheral blood mononuclear cells was developed. Primers for snPCR were situated within the gag gene of the Maedi-Visna virus (MVV) genome. A comparison between the snPCR and serological tests (agar gel immunodiffusion test, immunoblot) were performed using 98 ovine blood samples. Thirty (30.6%) of the 98 sheep examined had antibodies specific for the MVV. PCR showed 21 of them to be positive and nine seropositive animals to be PCR negative. Six of the 68 serologically negative sheep were found to be PCR positive, probably due to delayed seroconversion. The PCR amplification products of these six sheep were sequenced and subjected to phylogenetic analysis. The resulting phylogenetic tree of partial gag gene sequences confirmed that the ovine lentivirus genotype in the Czech Republic is more closely related to the prototype MVV isolates than to the caprine arthritis encephalitis viruses.</AbstractText>
</Abstract>
<Affiliation>Institute of Microbiology and Immunology, Faculty of Veterinary Medicine, Veterinary and Pharmaceutical University, Brno, Czech Republic. celer@dior.ics.muni.cz</Affiliation>
<AuthorList>
<Author>
<LastName>Celer</LastName>
<FirstName>V</FirstName>
<Initials>V</Initials>
<Suffix>Jr</Suffix>
</Author>
<Author>
<LastName>Celer</LastName>
<FirstName>V</FirstName>
<Initials>V</Initials>
</Author>
<Author>
<LastName>Nejedlá</LastName>
<FirstName>E</FirstName>
<Initials>E</Initials>
</Author>
<Author>
<LastName>Bertoni</LastName>
<FirstName>G</FirstName>
<Initials>G</Initials>
</Author>
<Author>
<LastName>Peterhans</LastName>
<FirstName>E</FirstName>
<Initials>E</Initials>
</Author>
<Author>
<LastName>Zanoni</LastName>
<FirstName>R</FirstName>
<MiddleName>G</MiddleName>
<Initials>RG</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>GERMANY</Country>
<MedlineTA>J Vet Med B Infect Dis Vet Public Health</MedlineTA>
<MedlineCode>DO8</MedlineCode>
<NlmUniqueID>100955260</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>DNA Primers</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>DNA, Viral</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Gene Products, gag</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Base Sequence</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Czech Republic</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>DNA Primers</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>DNA, Viral</Descriptor>
<SubHeading MajorTopicYN="Y">isolation &#38; purification</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Gene Products, gag</Descriptor>
<SubHeading>chemistry</SubHeading>
<SubHeading MajorTopicYN="Y">genetics</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Genome, Viral</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Immunoblotting</Descriptor>
<SubHeading>veterinary</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Immunodiffusion</Descriptor>
<SubHeading>veterinary</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Molecular Sequence Data</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Phylogeny</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Pneumonia, Progressive Interstitial, of Sheep</Descriptor>
<SubHeading MajorTopicYN="Y">virology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Polymerase Chain Reaction</Descriptor>
<SubHeading>veterinary</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Proviruses</Descriptor>
<SubHeading>classification</SubHeading>
<SubHeading>genetics</SubHeading>
<SubHeading MajorTopicYN="Y">isolation &#38; purification</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Sensitivity and Specificity</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Sequence Alignment</Descriptor>
<SubHeading>veterinary</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Sheep</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, Non-U.S. Gov't</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Visna-Maedi Virus</Descriptor>
<SubHeading>classification</SubHeading>
<SubHeading>genetics</SubHeading>
<SubHeading MajorTopicYN="Y">isolation &#38; purification</SubHeading>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2000</Year>
			<Month>06</Month>
			<Day>01</Day>
			<Hour>09</Hour>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2000</Year>
			<Month>07</Month>
			<Day>25</Day>
			<Hour>11</Hour>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">0010829575</ArticleId>
		<ArticleId IdType="medline">20288384</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>




<PubMedArticle>
<MedlineCitation>
<MedlineID>99420414</MedlineID>
<PMID>10489270</PMID>
<DateCreated>
<Year>1999</Year>
<Month>11</Month>
<Day>04</Day>
</DateCreated>
<DateCompleted>
<Year>1999</Year>
<Month>11</Month>
<Day>04</Day>
</DateCompleted>
<DateRevised>
<Year>2000</Year>
<Month>12</Month>
<Day>18</Day>
</DateRevised>
<Article>
<Journal>
<ISSN>1090-0233</ISSN>
<JournalIssue>
<Volume>158</Volume>
<Issue>2</Issue>
<PubDate>
<Year>1999</Year>
<Month>Sep</Month>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>The normal ultrasonographic appearance of ovine joints, and the uses of arthrosonography in the evaluation of chronic ovine joint disease.</ArticleTitle>
<Pagination>
<MedlinePgn>135-43</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>The ultrasonographic anatomy of the elbow, carpal, fetlock and stifle joints of six clinically normal sheep was determined using a 7.5 MHz linear transducer with stand-off pad. Examination of the joints was performed both prior to and after experimental distension of the joint capsule in four cadavers with up to 10 mL isotonic saline. This distension enabled the joint capsule to be imaged ultrasonographically as a 2 mm thick echogenic line. Isolation of the joint at necropsy enabled definitive identification of the structures seen ultrasonographically. Arthrosonography of five sheep with chronic arthritis/synovitis affecting one or more joints was performed, and the gross pathological changes examined at necropsy. The gross thickening of the joint capsule was visible ultrasonographically as a hyperechoic band up to 20 mm thick. Ultrasonography was a valuable diagnostic aid in the evaluation of chronic ovine joint disease, and has potential value in the prognosis for chronic ovine arthritis/synovitis.</AbstractText>
<CopyrightInformation>Copyright 1999 Harcourt Publishers Ltd.</CopyrightInformation>
</Abstract>
<Affiliation>Department of Veterinary Pathology, Royal (Dick) School of Veterinary Studies, Summerhall, Edinburgh, EH9 1QH, UK.</Affiliation>
<AuthorList>
<Author>
<LastName>Macrae</LastName>
<FirstName>A</FirstName>
<MiddleName>I</MiddleName>
<Initials>AI</Initials>
</Author>
<Author>
<LastName>Scott</LastName>
<FirstName>P</FirstName>
<MiddleName>R</MiddleName>
<Initials>PR</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>ENGLAND</Country>
<MedlineTA>Vet J</MedlineTA>
<MedlineCode>CS5</MedlineCode>
<NlmUniqueID>9706281</NlmUniqueID>
</MedlineJournalInfo>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Arthritis, Infectious</Descriptor>
<SubHeading>ultrasonography</SubHeading>
<SubHeading MajorTopicYN="Y">veterinary</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Case Report</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Female</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Joint Diseases</Descriptor>
<SubHeading>ultrasonography</SubHeading>
<SubHeading MajorTopicYN="Y">veterinary</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Joints</Descriptor>
<SubHeading MajorTopicYN="Y">ultrasonography</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Male</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Sheep</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Sheep Diseases</Descriptor>
<SubHeading MajorTopicYN="Y">ultrasonography</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Streptococcal Infections</Descriptor>
<SubHeading>ultrasonography</SubHeading>
<SubHeading>veterinary</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Streptococcus</Descriptor>
<SubHeading>pathogenicity</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, Non-U.S. Gov't</Descriptor>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>1999</Year>
			<Month>09</Month>
			<Day>18</Day>
			<Hour>09</Hour>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>1999</Year>
			<Month>09</Month>
			<Day>18</Day>
			<Hour>09</Hour>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">0010489270</ArticleId>
		<ArticleId IdType="medline">99420414</ArticleId>
		<ArticleId IdType="doi">10.1053/tvjl.1998.0353</ArticleId>
		<ArticleId IdType="pii">tvjl.1998.0353</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>




<PubMedArticle>
<MedlineCitation>
<MedlineID>99402073</MedlineID>
<PMID>10475088</PMID>
<DateCreated>
<Year>1999</Year>
<Month>10</Month>
<Day>05</Day>
</DateCreated>
<DateCompleted>
<Year>1999</Year>
<Month>10</Month>
<Day>05</Day>
</DateCompleted>
<DateRevised>
<Year>2000</Year>
<Month>12</Month>
<Day>18</Day>
</DateRevised>
<Article>
<Journal>
<ISSN>0168-1702</ISSN>
<JournalIssue>
<Volume>61</Volume>
<Issue>2</Issue>
<PubDate>
<Year>1999</Year>
<Month>Jun</Month>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Characterization of the immunodominant cross-reacting epitope of visna maedi virus and caprine arthritis-encephalitis virus capsid antigen.</ArticleTitle>
<Pagination>
<MedlinePgn>177-83</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>Maedi visna (MV) and caprine arthritis-encephalitis (CAE) are two retroviral infections distributed world wide. Antigenic cross reactions between the viruses have been demonstrated in gag and env encoded structural proteins. Antigens from ovine lentiviruses are easier to produce in cell culture systems and therefore have been used in the development of diagnostic tests for both infections. Antigenically relevant epitopes have been characterised in the transmembrane protein, but little information is available on the immunodominant and cross reacting epitopes in the major capsid antigen (p25). In this study four different recombinant subunits of ovine lentivirus p25 were tested against sera from infected goats and a detailed characterisation of the immunodominant subunit was carried out. Highest ELISA absorbances were obtained with a 29 amino acid subunit located in the N'-terminal half of p25. Through the analysis of overlapping peptides spanning this region we identified a 17 amino acid sequence that can be used in the development of a highly standardized synthetic peptide-based assay.</AbstractText>
</Abstract>
<Affiliation>Dipartimento di Produzioni Animali, Epidemiologia ed Ecologia, Università di Torino, Italy. rosati@veter.unito.it</Affiliation>
<AuthorList>
<Author>
<LastName>Rosati</LastName>
<FirstName>S</FirstName>
<Initials>S</Initials>
</Author>
<Author>
<LastName>Mannelli</LastName>
<FirstName>A</FirstName>
<Initials>A</Initials>
</Author>
<Author>
<LastName>Merlo</LastName>
<FirstName>T</FirstName>
<Initials>T</Initials>
</Author>
<Author>
<LastName>Ponti</LastName>
<FirstName>N</FirstName>
<Initials>N</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>NETHERLANDS</Country>
<MedlineTA>Virus Res</MedlineTA>
<MedlineCode>X98</MedlineCode>
<NlmUniqueID>8410979</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Capsid</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Immunodominant Epitopes</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Peptide Fragments</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Amino Acid Sequence</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Arthritis-Encephalitis Virus, Caprine</Descriptor>
<SubHeading MajorTopicYN="Y">immunology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Capsid</Descriptor>
<SubHeading MajorTopicYN="Y">immunology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor MajorTopicYN="Y">Epitope Mapping</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Goats</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Immunodominant Epitopes</Descriptor>
<SubHeading MajorTopicYN="Y">immunology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Molecular Sequence Data</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Peptide Fragments</Descriptor>
<SubHeading>analysis</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Sheep</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, Non-U.S. Gov't</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Visna-Maedi Virus</Descriptor>
<SubHeading MajorTopicYN="Y">immunology</SubHeading>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>1999</Year>
			<Month>09</Month>
			<Day>04</Day>
			<Hour>09</Hour>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>1999</Year>
			<Month>09</Month>
			<Day>04</Day>
			<Hour>09</Hour>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">0010475088</ArticleId>
		<ArticleId IdType="medline">99402073</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>




<PubMedArticle>
<MedlineCitation>
<MedlineID>99349988</MedlineID>
<PMID>10423125</PMID>
<DateCreated>
<Year>1999</Year>
<Month>08</Month>
<Day>10</Day>
</DateCreated>
<DateCompleted>
<Year>1999</Year>
<Month>08</Month>
<Day>10</Day>
</DateCompleted>
<DateRevised>
<Year>2000</Year>
<Month>12</Month>
<Day>18</Day>
</DateRevised>
<Article>
<Journal>
<ISSN>0022-1317</ISSN>
<JournalIssue>
<Volume>80 ( Pt 7)</Volume>
<PubDate>
<Year>1999</Year>
<Month>Jul</Month>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Conserved sequence motifs involving the tat reading frame of Brazilian caprine lentiviruses indicate affiliations to both caprine arthritis-encephalitis virus and visna-maedi virus.</ArticleTitle>
<Pagination>
<MedlinePgn>1583-9</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>The sequence variation in small ruminant lentiviruses from Brazilian herds of milking goats was sampled in a representative region of the pol gene and in a region including the entire tat open reading frame. Clones were amplified from cDNA derived from virus produced in vitro using primers targetting conserved sequences of the pol gene. Iterative sequencing of clones indicated that animals from two herds in the Minas Gerais area were infected by a caprine arthritis-encephalitis virus (CAEV)-like virus and that individual animals carried variant virus populations. Sequences derived from an infected goat from a herd in Pernambuco showed no nucleic acid variation and were distant from the CAEV-type sequence but marginally closer to ovine visna-maedi virus (VMV) sequences. Sequences amplified from a region including the tat gene, amplified with a common upstream primer within the vif coding region and different downstream primers because of the local divergence between CAEV- and VMV-type sequences, confirmed the affiliation of the Minas Gerais sequences to CAEV and indicated that the Pernambuco isolate was indeed related to VMV, which had not previously been reported to cause natural caprine infection. The overlap between the vif and tat open reading frames clearly distinguished between CAEV-like small ruminant lentiviruses, which shared eight common nucleotides, and the VMV group, where the overlap was reduced to a single base; the final adenine of the vif terminator (TAA) is the initial adenine of the presumptive tat initiator codon. This may be useful for epizoological tracing of the origin of outbreaks.</AbstractText>
</Abstract>
<Affiliation>Laboratoire d'Immunologie et de Biologie Pulmonaire, Hôpital Louis Pradel, Université Claude Bernard, Lyon, France.</Affiliation>
<AuthorList>
<Author>
<LastName>Castro</LastName>
<FirstName>R</FirstName>
<MiddleName>S</MiddleName>
<Initials>RS</Initials>
</Author>
<Author>
<LastName>Greenland</LastName>
<FirstName>T</FirstName>
<Initials>T</Initials>
</Author>
<Author>
<LastName>Leite</LastName>
<FirstName>R</FirstName>
<MiddleName>C</MiddleName>
<Initials>RC</Initials>
</Author>
<Author>
<LastName>Gouveia</LastName>
<FirstName>A</FirstName>
<Initials>A</Initials>
</Author>
<Author>
<LastName>Mornex</LastName>
<FirstName>J</FirstName>
<MiddleName>F</MiddleName>
<Initials>JF</Initials>
</Author>
<Author>
<LastName>Cordier</LastName>
<FirstName>G</FirstName>
<Initials>G</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<DataBankList CompleteYN="N">
<DataBank>
<DataBankName>GENBANK</DataBankName>
<AccessionNumberList>
<AccessionNumber>AF108046</AccessionNumber>
<AccessionNumber>AF108047</AccessionNumber>
<AccessionNumber>AF108048</AccessionNumber>
<AccessionNumber>AF108049</AccessionNumber>
<AccessionNumber>AF108050</AccessionNumber>
<AccessionNumber>AF108051</AccessionNumber>
<AccessionNumber>AF108052</AccessionNumber>
<AccessionNumber>AF108053</AccessionNumber>
<AccessionNumber>AF108054</AccessionNumber>
<AccessionNumber>AF108055</AccessionNumber>
<AccessionNumber>AF108056</AccessionNumber>
<AccessionNumber>AF108057</AccessionNumber>
<AccessionNumber>AF108058</AccessionNumber>
<AccessionNumber>AF108059</AccessionNumber>
<AccessionNumber>AF108060</AccessionNumber>
<AccessionNumber>AF108061</AccessionNumber>
<AccessionNumber>AF108062</AccessionNumber>
<AccessionNumber>AF108063</AccessionNumber>
<AccessionNumber>AF108064</AccessionNumber>
<AccessionNumber>AF108065</AccessionNumber>
<AccessionNumber>AF108066</AccessionNumber>
<AccessionNumber>AF108067</AccessionNumber>
<AccessionNumber>AF108068</AccessionNumber>
<AccessionNumber>AF108069</AccessionNumber>
<AccessionNumber>AF108070</AccessionNumber>
<AccessionNumber>AF108071</AccessionNumber>
<AccessionNumber>AF108072</AccessionNumber>
<AccessionNumber>AF108073</AccessionNumber>
<AccessionNumber>AF108074</AccessionNumber>
<AccessionNumber>AF108075</AccessionNumber>
</AccessionNumberList>
</DataBank>
</DataBankList>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>ENGLAND</Country>
<MedlineTA>J Gen Virol</MedlineTA>
<MedlineCode>I9B</MedlineCode>
<NlmUniqueID>0077340</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Gene Products, tat</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Amino Acid Sequence</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Arthritis-Encephalitis Virus, Caprine</Descriptor>
<SubHeading MajorTopicYN="Y">genetics</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Base Sequence</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Conserved Sequence</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Gene Products, tat</Descriptor>
<SubHeading MajorTopicYN="Y">genetics</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor MajorTopicYN="Y">Genes, Viral</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Goats</Descriptor>
<SubHeading>virology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Lentiviruses, Ovine-Caprine</Descriptor>
<SubHeading>genetics</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Molecular Sequence Data</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Phylogeny</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Sequence Alignment</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, Non-U.S. Gov't</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Visna-Maedi Virus</Descriptor>
<SubHeading MajorTopicYN="Y">genetics</SubHeading>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>1999</Year>
			<Month>07</Month>
			<Day>28</Day>
			<Hour>10</Hour>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>1999</Year>
			<Month>07</Month>
			<Day>28</Day>
			<Hour>10</Hour>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">0010423125</ArticleId>
		<ArticleId IdType="medline">99349988</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>




<PubMedArticle>
<MedlineCitation>
<MedlineID>99344085</MedlineID>
<PMID>10415596</PMID>
<DateCreated>
<Year>1999</Year>
<Month>08</Month>
<Day>09</Day>
</DateCreated>
<DateCompleted>
<Year>1999</Year>
<Month>08</Month>
<Day>09</Day>
</DateCompleted>
<DateRevised>
<Year>2000</Year>
<Month>12</Month>
<Day>18</Day>
</DateRevised>
<Article>
<Journal>
<ISSN>0077-8923</ISSN>
<JournalIssue>
<Volume>876</Volume>
<PubDate>
<Year>1999</Year>
<Month>Jun</Month>
<Day>22</Day>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Desmopressin, ovine CRH, and low-dose ACTH tests: tools for the study of the hypothalamic-pituitary-adrenal axis in premenopausal rheumatoid arthritis patients.</ArticleTitle>
<Pagination>
<MedlinePgn>83-7</MedlinePgn>
</Pagination>
<Affiliation>DiSEM, Università di Genova, Italy. magius@unige.it</Affiliation>
<AuthorList>
<Author>
<LastName>Foppiani</LastName>
<FirstName>L</FirstName>
<Initials>L</Initials>
</Author>
<Author>
<LastName>Sulli</LastName>
<FirstName>A</FirstName>
<Initials>A</Initials>
</Author>
<Author>
<LastName>Prete</LastName>
<FirstName>C</FirstName>
<Initials>C</Initials>
</Author>
<Author>
<LastName>Sessarego</LastName>
<FirstName>P</FirstName>
<Initials>P</Initials>
</Author>
<Author>
<LastName>Piredda</LastName>
<FirstName>S</FirstName>
<Initials>S</Initials>
</Author>
<Author>
<LastName>Seriolo</LastName>
<FirstName>B</FirstName>
<Initials>B</Initials>
</Author>
<Author>
<LastName>Cutolo</LastName>
<FirstName>M</FirstName>
<Initials>M</Initials>
</Author>
<Author>
<LastName>Giusti</LastName>
<FirstName>M</FirstName>
<Initials>M</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Clinical Trial</PublicationType>
<PublicationType>Journal Article</PublicationType>
<PublicationType>Randomized Controlled Trial</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>UNITED STATES</Country>
<MedlineTA>Ann N Y Acad Sci</MedlineTA>
<MedlineCode>5NM</MedlineCode>
<NlmUniqueID>7506858</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>16679-58-6</CASRegistryNumber>
<NameOfSubstance>Desmopressin</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>9002-60-2</CASRegistryNumber>
<NameOfSubstance>Corticotropin</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>9015-71-8</CASRegistryNumber>
<NameOfSubstance>Corticotropin-Releasing Hormone</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Adult</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Arthritis, Rheumatoid</Descriptor>
<SubHeading MajorTopicYN="Y">diagnosis</SubHeading>
<SubHeading>physiopathology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Corticotropin</Descriptor>
<SubHeading>administration &#38; dosage</SubHeading>
<SubHeading MajorTopicYN="Y">diagnostic use</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Corticotropin-Releasing Hormone</Descriptor>
<SubHeading MajorTopicYN="Y">diagnostic use</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Desmopressin</Descriptor>
<SubHeading MajorTopicYN="Y">diagnostic use</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Female</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Human</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Hypothalamo-Hypophyseal System</Descriptor>
<SubHeading MajorTopicYN="Y">physiopathology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Pituitary-Adrenal System</Descriptor>
<SubHeading MajorTopicYN="Y">physiopathology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Premenopause</Descriptor>
<SubHeading MajorTopicYN="Y">physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Sheep</Descriptor>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>1999</Year>
			<Month>07</Month>
			<Day>23</Day>
			<Hour>10</Hour>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>1999</Year>
			<Month>07</Month>
			<Day>23</Day>
			<Hour>10</Hour>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">0010415596</ArticleId>
		<ArticleId IdType="medline">99344085</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>




<PubMedArticle>
<MedlineCitation>
<MedlineID>99301497</MedlineID>
<PMID>10374961</PMID>
<DateCreated>
<Year>1999</Year>
<Month>06</Month>
<Day>29</Day>
</DateCreated>
<DateCompleted>
<Year>1999</Year>
<Month>06</Month>
<Day>29</Day>
</DateCompleted>
<DateRevised>
<Year>2000</Year>
<Month>12</Month>
<Day>18</Day>
</DateRevised>
<Article>
<Journal>
<ISSN>0022-1317</ISSN>
<JournalIssue>
<Volume>80 ( Pt 6)</Volume>
<PubDate>
<Year>1999</Year>
<Month>Jun</Month>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Ovine lentivirus-infected macrophages mediate productive infection in cell types that are not susceptible to infection with cell-free virus.</ArticleTitle>
<Pagination>
<MedlinePgn>1437-44</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>Ovine lentiviruses and caprine arthritis-encephalitis virus (CAEV) are prototypic lentiviruses that replicate predominantly in macrophages of infected animals. In situ hybridization of pathologically affected tissues from diseased animals has shown that viral RNA exists in permissive macrophages as well as in non-macrophage cell types that do not support productive virus replication. These findings raise questions about the cellular tropism of these viruses in vivo and how this may relate to their pathogenesis and the establishment of persistent infections. In this study, the susceptibility of macrophages and fibro-epithelial cells derived from goat synovial membrane (GSM) to infection by 14 North American ovine lentivirus strains was examined. All 14 strains were macrophage-tropic, as indicated by expression of viral proteins and by fusion and development of syncytial cytopathic effects following co-culture of infected macrophages with GSM cells. In contrast, neither viral DNA nor viral proteins was detected in GSM cells inoculated with cell-free virus from nine of the 14 strains. Specific virus proteins were immunoprecipitated from restrictive GSM cells following culture with infected macrophages and serial passage of GSM cells to remove the macrophages. The lack of infection of GSM cells by cell-free virus from some ovine lentivirus field strains was circumvented by cell-associated virus infection from infected macrophages to GSM cells following cell-to-cell contact. This strategy could be one of the mechanisms involved in the escape from immune surveillance and establishment of persistent infection in infected animals.</AbstractText>
</Abstract>
<Affiliation>Department of Microbiology, Kansas University Medical Center, Kansas City 66160-7424, USA.</Affiliation>
<AuthorList>
<Author>
<LastName>Singh</LastName>
<FirstName>D</FirstName>
<MiddleName>K</MiddleName>
<Initials>DK</Initials>
</Author>
<Author>
<LastName>Chebloune</LastName>
<FirstName>Y</FirstName>
<Initials>Y</Initials>
</Author>
<Author>
<LastName>Mselli-Lakhal</LastName>
<FirstName>L</FirstName>
<Initials>L</Initials>
</Author>
<Author>
<LastName>Karr</LastName>
<FirstName>B</FirstName>
<MiddleName>M</MiddleName>
<Initials>BM</Initials>
</Author>
<Author>
<LastName>Narayan</LastName>
<FirstName>O</FirstName>
<Initials>O</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<GrantList>
<Grant>
<GrantID>NS-12127</GrantID>
<Acronym>NS</Acronym>
<Agency>NINDS</Agency>
</Grant>
</GrantList>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>ENGLAND</Country>
<MedlineTA>J Gen Virol</MedlineTA>
<MedlineCode>I9B</MedlineCode>
<NlmUniqueID>0077340</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>DNA, Viral</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Viral Proteins</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Cells, Cultured</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Coculture</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Cytopathogenic Effect, Viral</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>DNA, Viral</Descriptor>
<SubHeading>genetics</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Goats</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Lentiviruses, Ovine-Caprine</Descriptor>
<SubHeading MajorTopicYN="Y">pathogenicity</SubHeading>
<SubHeading MajorTopicYN="Y">physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Macrophages</Descriptor>
<SubHeading MajorTopicYN="Y">virology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Precipitin Tests</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Sheep</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, Non-U.S. Gov't</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, U.S. Gov't, P.H.S.</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Synovial Membrane</Descriptor>
<SubHeading>cytology</SubHeading>
<SubHeading MajorTopicYN="Y">virology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Viral Proteins</Descriptor>
<SubHeading>isolation &#38; purification</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor MajorTopicYN="Y">Virus Replication</Descriptor>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>1999</Year>
			<Month>06</Month>
			<Day>22</Day>
			<Hour>10</Hour>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>1999</Year>
			<Month>06</Month>
			<Day>22</Day>
			<Hour>10</Hour>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">0010374961</ArticleId>
		<ArticleId IdType="medline">99301497</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>




<PubMedArticle>
<MedlineCitation>
<MedlineID>99309160</MedlineID>
<PMID>10329303</PMID>
<DateCreated>
<Year>2000</Year>
<Month>04</Month>
<Day>11</Day>
</DateCreated>
<DateCompleted>
<Year>2000</Year>
<Month>04</Month>
<Day>11</Day>
</DateCompleted>
<DateRevised>
<Year>2000</Year>
<Month>12</Month>
<Day>18</Day>
</DateRevised>
<Article>
<Journal>
<ISSN>1063-4584</ISSN>
<JournalIssue>
<Volume>7</Volume>
<Issue>3</Issue>
<PubDate>
<Year>1999</Year>
<Month>May</Month>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Biomechanical, histological and immunohistological studies of patellar cartilage in an ovine model of osteoarthritis induced by lateral meniscectomy.</ArticleTitle>
<Pagination>
<MedlinePgn>281-94</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>OBJECTIVE: To evaluate the biomechanical, histological and immunohistochemical changes induced in patellar articular cartilage (AC) in ovine stifle joints 3 months after bilateral lateral meniscectomy, a procedure known to induce experimental osteoarthritis (OA) in the femoro-tibial joint (FTJ). METHODOLOGY: Fifteen mature adult Merino female sheep were used in this study. Ten were subjected to bilateral-lateral meniscectomy, while the remaining five were used as 'non-operated controls' (NOC). All animals were killed 3 months post-surgery. Topographical biomechanical indentation tests were performed on each patellae using a UMIS-2000 micro-indentation system. Initial load, relaxed and unload shear moduli were determined using an elastic analytical model, while the permeability was assessed by comparing the indentation response to a simulated indentation test conducted using a poroelastic finite element model. Immunohistochemical, normal and polarized histological studies were performed on each specimen after biomechanical testing. RESULTS: Patellar AC from meniscectomized joints exhibited an overall decrease in initial (-34%), relaxed (-32%) and unload shear modulus (-22%), and an increase in the permeability (+72%) relative to NOC cartilage (P&#60; 0.01). The most significant differences in mechanical properties occurred on the lateral and central aspects of the patellae. There were no significant histological difference in staining between sections from NOC and meniscectomized joint AC using Toluidine Blue, a dye which binds to proteoglycans. However immunohistochemical staining with monoclonal antibody MAb 3B3(-), a putative marker of early OA change in PGs, demonstrated increased binding in the lateral and central regions of patellar sections from meniscectomized joints relative to the same regions of NOC AC. Moreover polarized light microscopy of Picro Sirius red stained sections revealed a significant decrease in birefringence intensity in the superficial-middle zones of the lateral and central regions of the patellar cartilage derived from the meniscectomized joints. CONCLUSION: This study has demonstrated that lateral meniscectomy is a procedure which was known to induce classical OA like changes in AC and subchondral bone of the FTJ also produced an early pathological response in the patellar AC.</AbstractText>
<CopyrightInformation>Copyright 1999 OsteoArthritis Research Society International.</CopyrightInformation>
</Abstract>
<Affiliation>Raymond Purves Bone and Joint Research Laboratories and Murray Maxwell Biomechanics Research Laboratory, Institute of Bone and Joint Research, Royal North Shore Hospital, St. Leonards, NSW, Australia.</Affiliation>
<AuthorList>
<Author>
<LastName>Appleyard</LastName>
<FirstName>R</FirstName>
<MiddleName>C</MiddleName>
<Initials>RC</Initials>
</Author>
<Author>
<LastName>Ghosh</LastName>
<FirstName>P</FirstName>
<Initials>P</Initials>
</Author>
<Author>
<LastName>Swain</LastName>
<FirstName>M</FirstName>
<MiddleName>V</MiddleName>
<Initials>MV</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>ENGLAND</Country>
<MedlineTA>Osteoarthritis Cartilage</MedlineTA>
<MedlineCode>CCO</MedlineCode>
<NlmUniqueID>9305697</NlmUniqueID>
</MedlineJournalInfo>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Biomechanics</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Birefringence</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Cartilage, Articular</Descriptor>
<SubHeading MajorTopicYN="Y">chemistry</SubHeading>
<SubHeading MajorTopicYN="Y">pathology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Female</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Immunohistochemistry</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Menisci, Tibial</Descriptor>
<SubHeading MajorTopicYN="Y">surgery</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Osteoarthritis, Knee</Descriptor>
<SubHeading>etiology</SubHeading>
<SubHeading MajorTopicYN="Y">pathology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Sheep</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, Non-U.S. Gov't</Descriptor>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>1999</Year>
			<Month>05</Month>
			<Day>18</Day>
			<Hour>05</Hour>
			<Minute>25</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2000</Year>
			<Month>04</Month>
			<Day>15</Day>
			<Hour>09</Hour>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">0010329303</ArticleId>
		<ArticleId IdType="medline">99309160</ArticleId>
		<ArticleId IdType="doi">10.1053/joca.1998.0202</ArticleId>
		<ArticleId IdType="pii">joca.1998.0202</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>




</PubmedArticleSet>
