<!DOCTYPE PubmedArticleSet PUBLIC "-//NLM//DTD PubMedArticle, 9th May 2000//EN" "http://www.nlm.nih.gov/databases/dtd/pubmed_000509.dtd">
<PubmedArticleSet>

<PubMedArticle>
<MedlineCitation>
<MedlineID>21384976</MedlineID>
<PMID>11493569</PMID>
<DateCreated>
<Year>2001</Year>
<Month>08</Month>
<Day>08</Day>
</DateCreated>
<DateCompleted>
<Year>2001</Year>
<Month>09</Month>
<Day>06</Day>
</DateCompleted>
<Article>
<Journal>
<ISSN>0950-1991</ISSN>
<JournalIssue>
<Volume>128</Volume>
<Issue>13</Issue>
<PubDate>
<Year>2001</Year>
<Month>Jul</Month>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Requirement of FoxD3-class signaling for neural crest determination in Xenopus.</ArticleTitle>
<Pagination>
<MedlinePgn>2525-36</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>Fox factors (winged-helix transcription factors) play important roles in early embryonic patterning. We show here that FoxD3 (Forkhead 6) regulates neural crest determination in Xenopus embryos. Expression of FoxD3 in the presumptive neural crest region starts at the late gastrula stage in a manner similar to that of Slug, and overlaps with that of Zic-r1. When overexpressed in the embryo and in ectodermal explants, FoxD3 induces expression of neural crest markers. Attenuation of FoxD3-related signaling by a dominant-negative FoxD3 construct (FoxD3delN) inhibits neural crest differentiation in vivo without suppressing the CNS marker Sox2. Interestingly, these loss-of-function phenotypes are reversed by coinjecting SLUG: In animal cap explants, neural crest differentiation induced by Slug and Wnt3a is also inhibited by FoxD3delN but not by a dominant-negative form of XBF2. Loss-of-function studies using dominant-negative forms of FoxD3 and Slug indicate that Slug induction by Zic factors requires FoxD3-related signaling, and that FoxD3 and Slug have different requirements in inducing downstream neural crest markers. These data demonstrate that FoxD3 (or its closely related factor) is an essential upstream regulator of neural crest determination.</AbstractText>
</Abstract>
<Affiliation>Department of Medical Embryology and Neurobiology, and. Department of Molecular and Cellular Biology, Institute for Frontier Medical Sciences, Kyoto University, Sakyo, Kyoto 606-8507, Japan.</Affiliation>
<AuthorList>
<Author>
<LastName>Sasai</LastName>
<FirstName>N</FirstName>
<Initials>N</Initials>
</Author>
<Author>
<LastName>Mizuseki</LastName>
<FirstName>K</FirstName>
<Initials>K</Initials>
</Author>
<Author>
<LastName>Sasai</LastName>
<FirstName>Y</FirstName>
<Initials>Y</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>England</Country>
<MedlineTA>Development</MedlineTA>
<MedlineCode>ECW</MedlineCode>
<NlmUniqueID>8701744</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Biological Markers</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Bone Morphogenetic Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>DNA-Binding Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>FoxD3 protein, Xenopus</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Nerve Tissue Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Repressor Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Slug protein</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Transcription Factors</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>bone morphogenetic protein 4</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>brain factor 2</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Biological Markers</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Bone Morphogenetic Proteins</Descriptor>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Cell Differentiation</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>DNA-Binding Proteins</Descriptor>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Ectoderm</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Gene Expression Regulation, Developmental</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Human</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Nerve Tissue Proteins</Descriptor>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Neural Crest</Descriptor>
<SubHeading MajorTopicYN="Y">embryology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Repressor Proteins</Descriptor>
<SubHeading>genetics</SubHeading>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor MajorTopicYN="Y">Signal Transduction</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, Non-U.S. Gov't</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Transcription Factors</Descriptor>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Xenopus laevis</Descriptor>
<SubHeading>embryology</SubHeading>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>8</Month>
			<Day>9</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>9</Month>
			<Day>8</Day>
			<Hour>10</Hour>
			<Minute>1</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">11493569</ArticleId>
	</ArticleIdList>
	<URL Type="FullText">http://dev.biologists.org/cgi/content/full/128/13/2525</URL>
	<URL Type="Summary">http://dev.biologists.org/cgi/content/abstract/128/13/2525</URL>
</PubmedData>
</PubMedArticle>



<PubMedArticle>
<MedlineCitation>
<MedlineID>21384945</MedlineID>
<PMID>11493538</PMID>
<DateCreated>
<Year>2001</Year>
<Month>08</Month>
<Day>08</Day>
</DateCreated>
<DateCompleted>
<Year>2001</Year>
<Month>09</Month>
<Day>13</Day>
</DateCompleted>
<Article>
<Journal>
<ISSN>0950-1991</ISSN>
<JournalIssue>
<Volume>128</Volume>
<Issue>12</Issue>
<PubDate>
<Year>2001</Year>
<Month>Jun</Month>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>sprouty4 acts in vivo as a feedback-induced antagonist of FGF signaling in zebrafish.</ArticleTitle>
<Pagination>
<MedlinePgn>2175-86</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>In looking for novel factors involved in the regulation of the fibroblast growth factor (FGF) signaling pathway, we have isolated a zebrafish sprouty4 gene, based on its extensive similarities with the expression patterns of both fgf8 and fgf3. Through gain- and loss-of-function experiments, we demonstrate that Fgf8 and Fgf3 act in vivo to induce the expression of Spry4, which in turn can inhibit activity of these growth factors. When overexpressed at low doses, Spry4 induces loss of cerebellum and reduction in size of the otic vesicle, thereby mimicking the fgf8/acerebellar mutant phenotype. Injections of high doses of Spry4 cause ventralization of the embryo, an opposite phenotype to the dorsalisation induced by overexpression of Fgf8 or Fgf3. Conversely we have shown that inhibition of Spry4 function through injection of antisense morpholino oligonucleotide leads to a weak dorsalization of the embryo, the phenotype expected for an upregulation of Fgf8 or Fgf3 signaling pathway. Finally, we show that Spry4 interferes with FGF signaling downstream of the FGF receptor 1 (FGFR1). In addition, our analysis reveals that signaling through FGFR1/Ras/mitogen-activated protein kinase pathway is involved, not in mesoderm induction, but in the control of the dorsoventral patterning via the regulation of bone morphogenetic protein (BMP) expression.</AbstractText>
</Abstract>
<Affiliation>Institut de Génétique et Biologie Moléculaire et Cellulaire, CNRS/INSERM/ULP, BP 163, 67404 Illkirch cedex, CU de Strasbourg, France.</Affiliation>
<AuthorList>
<Author>
<LastName>Fürthauer</LastName>
<FirstName>M</FirstName>
<Initials>M</Initials>
</Author>
<Author>
<LastName>Reifers</LastName>
<FirstName>F</FirstName>
<Initials>F</Initials>
</Author>
<Author>
<LastName>Brand</LastName>
<FirstName>M</FirstName>
<Initials>M</Initials>
</Author>
<Author>
<LastName>Thisse</LastName>
<FirstName>B</FirstName>
<Initials>B</Initials>
</Author>
<Author>
<LastName>Thisse</LastName>
<FirstName>C</FirstName>
<Initials>C</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<DataBankList>
<DataBank>
<DataBankName>GENBANK</DataBankName>
<AccessionNumberList>
<AccessionNumber>AF371368</AccessionNumber>
</AccessionNumberList>
</DataBank>
</DataBankList>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>England</Country>
<MedlineTA>Development</MedlineTA>
<MedlineCode>ECW</MedlineCode>
<NlmUniqueID>8701744</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>DNA, Complementary</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Nerve Tissue Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Proto-Oncogene Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Receptors, Fibroblast Growth Factor</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>fibroblast growth factor 3</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>fibroblast growth factor receptor 1</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>sprouty4 protein</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>148997-75-5</CASRegistryNumber>
<NameOfSubstance>fibroblast growth factor 8</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>62031-54-3</CASRegistryNumber>
<NameOfSubstance>Fibroblast Growth Factor</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>EC 2.7.11.-</CASRegistryNumber>
<NameOfSubstance>Receptor Protein-Tyrosine Kinases</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Amino Acid Sequence</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Base Sequence</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Cerebellum</Descriptor>
<SubHeading>abnormalities</SubHeading>
<SubHeading>embryology</SubHeading>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>DNA, Complementary</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Fibroblast Growth Factor</Descriptor>
<SubHeading MajorTopicYN="Y">antagonists &#38; inhibitors</SubHeading>
<SubHeading>genetics</SubHeading>
<SubHeading>metabolism</SubHeading>
<SubHeading>physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Gene Expression Profiling</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Molecular Sequence Data</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Nerve Tissue Proteins</Descriptor>
<SubHeading>genetics</SubHeading>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
<SubHeading>physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Phenotype</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Proto-Oncogene Proteins</Descriptor>
<SubHeading>genetics</SubHeading>
<SubHeading>metabolism</SubHeading>
<SubHeading>physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Receptor Protein-Tyrosine Kinases</Descriptor>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Receptors, Fibroblast Growth Factor</Descriptor>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor MajorTopicYN="Y">Signal Transduction</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, Non-U.S. Gov't</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Zebrafish</Descriptor>
<SubHeading>embryology</SubHeading>
<SubHeading>genetics</SubHeading>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>8</Month>
			<Day>9</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>9</Month>
			<Day>14</Day>
			<Hour>10</Hour>
			<Minute>1</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">11493538</ArticleId>
	</ArticleIdList>
	<URL Type="FullText">http://dev.biologists.org/cgi/content/full/128/12/2175</URL>
	<URL Type="Summary">http://dev.biologists.org/cgi/content/abstract/128/12/2175</URL>
</PubmedData>
</PubMedArticle>



<PubMedArticle>
<MedlineCitation>
<MedlineID>21369528</MedlineID>
<PMID>11476571</PMID>
<DateCreated>
<Year>2001</Year>
<Month>07</Month>
<Day>30</Day>
</DateCreated>
<Article>
<Journal>
<ISSN>0012-1606</ISSN>
<JournalIssue>
<Volume>236</Volume>
<Issue>2</Issue>
<PubDate>
<Year>2001</Year>
<Month>Aug</Month>
<Day>15</Day>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>The bmp/chordin antagonism controls sensory pigment cell specification and differentiation in the ascidian embryo.</ArticleTitle>
<Pagination>
<MedlinePgn>271-88</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>We have investigated the role of the bone morphogenetic protein (BMP) pathway during neural tissue formation in the ascidian embryo. The orthologue of the BMP antagonist, chordin, was isolated from the ascidian Halocynthia roretzi. While both the expression pattern and the phenotype observed by overexpressing chordin or BMPb (the dpp-subclass BMP) do not suggest a role for these factors in neural induction, BMP/CHORDIN antagonism was found to affect neural patterning. Overexpression of BMPb induced ectopic sensory pigment cells in the brain lineages that do not normally form pigment cells and suppressed pressure organ formation within the brain. Reciprocally, overexpressing chordin suppressed pigment cell formation and induced ectopic pressure organ. We show that pigment cell formation occurs in three steps. (1) During cleavage stages ectodermal cells are neuralized by a vegetal signal that can be substituted by bFGF. (2) At the early gastrula stage, BMPb secreted from the lateral nerve cord blastomeres induces those neuralized blastomeres in close proximity to adopt a pigment cell fate. (3) At the tailbud stage, among these pigment cell precursors, BMPb induces the differentiation of specifically the anterior type of pigment cell, the otolith; while posteriorly, CHORDIN suppresses BMP activity and allows ocellus differentiation. Copyright 2001 Academic Press.</AbstractText>
</Abstract>
<Affiliation>Department of Biological Sciences, Tokyo Institute of Technology, Nagatsuta, Yokohama, 226-8501, Japan</Affiliation>
<AuthorList>
<Author>
<LastName>Darras</LastName>
<FirstName>S</FirstName>
<Initials>S</Initials>
</Author>
<Author>
<LastName>Nishida</LastName>
<FirstName>H</FirstName>
<Initials>H</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>United States</Country>
<MedlineTA>Dev Biol</MedlineTA>
<MedlineCode>E7T</MedlineCode>
<NlmUniqueID>0372762</NlmUniqueID>
</MedlineJournalInfo>
<CitationSubset>IM</CitationSubset>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>7</Month>
			<Day>31</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>7</Month>
			<Day>31</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">11476571</ArticleId>
		<ArticleId IdType="doi">10.1006/dbio.2001.0339</ArticleId>
		<ArticleId IdType="pii">dbio.2001.0339</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>



<PubMedArticle>
<MedlineCitation>
<MedlineID>21305079</MedlineID>
<PMID>11411255</PMID>
<DateCreated>
<Year>2001</Year>
<Month>06</Month>
<Day>19</Day>
</DateCreated>
<DateCompleted>
<Year>2001</Year>
<Month>07</Month>
<Day>05</Day>
</DateCompleted>
<Article>
<Journal>
<ISSN>1607-551X</ISSN>
<JournalIssue>
<Volume>17</Volume>
<Issue>1</Issue>
<PubDate>
<Year>2001</Year>
<Month>Jan</Month>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Transcriptional mRNA of bone morphogenetic proteins 2, 3, 4, and 5 in trigeminal nerve, benign and malignant peripheral nerve sheath tumors.</ArticleTitle>
<Pagination>
<MedlinePgn>16-24</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>Bone morphogenetic proteins (BMPs) have been shown to play an important role in cell growth and differentiation. BMPs, a rapidly expanding family closely related to transforming growth factor-beta (TGF-beta) superfamily, have been proven recently to possess a regulatory role and neurotrophic capacity in neurogenesis. The aim of the present study is to reveal the relationship among BMPs, peripheral nerve and neoplastic lesions of nerve sheath tumors. The mRNA transcriptions of BMP 2, 3, 4 and 5 in 12 cases of schwannoma, four cases of malignant schwannoma and three cases of trigeminal neuralgia were detected using an in situ hybridization technique. Our results demonstrated that the myelin sheaths of schwann cell from the peripheral neuroectomy of trigeminal neuralgia were positively expressing mRNA of BMP-2, 3, 4 and 5. However, the nerve fibers of trigeminal nerve showed only BMP-2 positive staining. All of the neoplastic lesions of nerve sheath showed a consistent but variant expression of BMP-2, 3, 4, and 5. Except for the BMP-4 mRNA, the expression signals of BMP-2, 3 and 5 mRNA in malignant schwannoma were relatively lower than in benign lesions. On the basis of the findings, we concluded that selected members of BMPs existed in the peripheral nerves and might contribute to the health maintenance, proliferation, regeneration and neoplastic transformation of the peripheral nerve system. Moreover, the effects of BMP-2, 3, 4 and 5 on peripheral nerve system and its neoplastic transformation might be widespread, diverse and antagonistic.</AbstractText>
</Abstract>
<Affiliation>Department of Anesthesiology, Kaohsiung Medical University, No. 100, Shih-Chuan 1st Rd., Kaohsiung, Taiwan.</Affiliation>
<AuthorList>
<Author>
<LastName>Tang</LastName>
<FirstName>C</FirstName>
<MiddleName>S</MiddleName>
<Initials>CS</Initials>
</Author>
<Author>
<LastName>Jin</LastName>
<FirstName>Y</FirstName>
<Initials>Y</Initials>
</Author>
<Author>
<LastName>Cheng</LastName>
<FirstName>K</FirstName>
<MiddleName>I</MiddleName>
<Initials>KI</Initials>
</Author>
<Author>
<LastName>Yu</LastName>
<FirstName>K</FirstName>
<MiddleName>L</MiddleName>
<Initials>KL</Initials>
</Author>
<Author>
<LastName>Suwa</LastName>
<FirstName>F</FirstName>
<Initials>F</Initials>
</Author>
<Author>
<LastName>Nakatsuji</LastName>
<FirstName>I</FirstName>
<Initials>I</Initials>
</Author>
<Author>
<LastName>Makigusa</LastName>
<FirstName>K</FirstName>
<Initials>K</Initials>
</Author>
<Author>
<LastName>Fang</LastName>
<FirstName>Y</FirstName>
<MiddleName>R</MiddleName>
<Initials>YR</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>China (Republic: 1949- )</Country>
<MedlineTA>Kaohsiung J Med Sci</MedlineTA>
<MedlineCode>DS3</MedlineCode>
<NlmUniqueID>100960562</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Bone Morphogenetic Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>RNA, Messenger</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>bone morphogenetic protein 2</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>bone morphogenetic protein 4</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>bone morphogenetic protein 5</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>osteogenin</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>D</CitationSubset>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Adult</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Bone Morphogenetic Proteins</Descriptor>
<SubHeading MajorTopicYN="Y">genetics</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Human</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>In Situ Hybridization</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Middle Age</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Nerve Sheath Tumors</Descriptor>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>RNA, Messenger</Descriptor>
<SubHeading MajorTopicYN="Y">analysis</SubHeading>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>6</Month>
			<Day>20</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>7</Month>
			<Day>6</Day>
			<Hour>10</Hour>
			<Minute>1</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">11411255</ArticleId>
		<ArticleId IdType="medline">21305079</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>



<PubMedArticle>
<MedlineCitation>
<MedlineID>21220086</MedlineID>
<PMID>11322719</PMID>
<DateCreated>
<Year>2001</Year>
<Month>04</Month>
<Day>26</Day>
</DateCreated>
<DateCompleted>
<Year>2001</Year>
<Month>05</Month>
<Day>10</Day>
</DateCompleted>
<Article>
<Journal>
<ISSN>0021-8782</ISSN>
<JournalIssue>
<Volume>198</Volume>
<Issue>Pt 3</Issue>
<PubDate>
<Year>2001</Year>
<Month>Mar</Month>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Intracellular and extracellular regulation of ureteric bud morphogenesis.</ArticleTitle>
<Pagination>
<MedlinePgn>257-64</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>The urinary collecting duct system of the permanent kidney develops by growth and branching of an initially unbranched epithelial tubule, the ureteric bud. Formation of the ureteric bud as an outgrowth of the wolffian duct is induced by signalling molecules (such as GDNF) that emanate from the adjacent metanephrogenic mesenchyme. Once it has invaded the mesenchyme, growth and branching of the bud is controlled by a variety of molecules, such as the growth factors GDNF, HGF, TGFbeta, activin, BMP-2, BMP-7, and matrix molecules such as heparan sulphate proteoglycans and laminins. These various influences are integrated by signal transduction systems inside ureteric bud cells, with the MAP kinase, protein kinase A and protein kinase C pathways appearing to play major roles. The mechanisms of morphogenetic change that produce branching remain largely obscure, but matrix metalloproteinases are known to be necessary for the process, and there is preliminary evidence for the involvement of the actin/myosin contractile cytoskeleton in creating branch points.</AbstractText>
</Abstract>
<Affiliation>Department of Anatomy, Edinburgh University Medical School, UK. Jamie.Davies@ed.ac.uk</Affiliation>
<AuthorList>
<Author>
<LastName>Davies</LastName>
<FirstName>J</FirstName>
<Initials>J</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
<PublicationType>Review</PublicationType>
<PublicationType>Review, Tutorial</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>England</Country>
<MedlineTA>J Anat</MedlineTA>
<MedlineCode>HBB</MedlineCode>
<NlmUniqueID>0137162</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Actins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Growth Substances</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Nerve Tissue Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>glial cell-line derived neurotrophic factor</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>EC 2.7.1.-</CASRegistryNumber>
<NameOfSubstance>Mitogen-Activated Protein Kinases</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>EC 3.4.24.-</CASRegistryNumber>
<NameOfSubstance>Matrix Metalloproteinases</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Actins</Descriptor>
<SubHeading>physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Extracellular Space</Descriptor>
<SubHeading MajorTopicYN="Y">physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Growth Substances</Descriptor>
<SubHeading MajorTopicYN="Y">physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Human</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Intracellular Fluid</Descriptor>
<SubHeading MajorTopicYN="Y">physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Matrix Metalloproteinases</Descriptor>
<SubHeading>physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Mesoderm</Descriptor>
<SubHeading>physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Mesonephros</Descriptor>
<SubHeading>physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Mice</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Mice, Transgenic</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Mitogen-Activated Protein Kinases</Descriptor>
<SubHeading>physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Models, Biological</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Morphogenesis</Descriptor>
<SubHeading>physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Nerve Tissue Proteins</Descriptor>
<SubHeading>physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Signal Transduction</Descriptor>
<SubHeading MajorTopicYN="Y">physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, Non-U.S. Gov't</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Ureter</Descriptor>
<SubHeading MajorTopicYN="Y">embryology</SubHeading>
</MeshHeading>
</MeshHeadingList>
<NumberOfReferences>45</NumberOfReferences>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>4</Month>
			<Day>27</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>5</Month>
			<Day>22</Day>
			<Hour>10</Hour>
			<Minute>1</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">11322719</ArticleId>
		<ArticleId IdType="medline">21220086</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>



<PubMedArticle>
<MedlineCitation>
<MedlineID>21210825</MedlineID>
<PMID>11299331</PMID>
<DateCreated>
<Year>2001</Year>
<Month>04</Month>
<Day>20</Day>
</DateCreated>
<DateCompleted>
<Year>2001</Year>
<Month>05</Month>
<Day>17</Day>
</DateCompleted>
<Article>
<Journal>
<ISSN>0022-3042</ISSN>
<JournalIssue>
<Volume>77</Volume>
<Issue>2</Issue>
<PubDate>
<Year>2001</Year>
<Month>Apr</Month>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Bone morphogenetic proteins (BMP6 and BMP7) enhance the protective effect of neurotrophins on cultured septal cholinergic neurons during hypoglycemia.</ArticleTitle>
<Pagination>
<MedlinePgn>691-9</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>The effects of two bone morphogenetic proteins (BMP6, BMP7), alone and in combination with neurotrophins, were tested on cultures of embryonic day 15 rat septum. A week-long exposure to BMP6 or BMP7 in the optimal concentration range of 2-5 n M increased the activity of choline acetyltransferase (ChAT) by 1.6-2-fold, in both septal and combined septal-hippocampal cultures. The increase in ChAT activity reached significance after 4 days and continued to increase over an 11-day exposure. Under control culture conditions neither BMP significantly altered the number of cholinergic neurons, and BMP effects on ChAT activity were less than linearly additive with those of nerve growth factor. The effects of BMPs and BMP + neurotrophin combinations were also assayed under two stress conditions: low-density culture and hypoglycemia. In low-density cultures BMPs and BMP + neurotrophin combinations preserved ChAT activity more effectively than neurotrophins alone. During 24 h hypoglycemic stress, BMPs alone did not preserve ChAT activity, but BMP + neurotrophin combinations preserved ChAT activity much more effectively than neurotrophins alone. These results demonstrate that BMP6 and BMP7 enhance ChAT activity under control and low-density stress conditions, and that during a hypoglycemic stress their trophic effect requires and complements that exerted by neurotrophins.</AbstractText>
</Abstract>
<Affiliation>Department of Physiology and Biophysics, University of Miami Medical School, Miami, USA Creative Biomolecules, Boston, USA.</Affiliation>
<AuthorList>
<Author>
<LastName>Nonner</LastName>
<FirstName>D</FirstName>
<Initials>D</Initials>
</Author>
<Author>
<LastName>Barrett</LastName>
<FirstName>E</FirstName>
<MiddleName>F</MiddleName>
<Initials>EF</Initials>
</Author>
<Author>
<LastName>Kaplan</LastName>
<FirstName>P</FirstName>
<Initials>P</Initials>
</Author>
<Author>
<LastName>Barrett</LastName>
<FirstName>J</FirstName>
<MiddleName>N</MiddleName>
<Initials>JN</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>United States</Country>
<MedlineTA>J Neurochem</MedlineTA>
<MedlineCode>JAV</MedlineCode>
<NlmUniqueID>2985190R</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Bone Morphogenetic Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Brain-Derived Neurotrophic Factor</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Nerve Growth Factors</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Nerve Tissue Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Neuroprotective Agents</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Neurotrophin 3</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>bone morphogenetic protein 6</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>bone morphogenetic protein 7</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>143551-63-7</CASRegistryNumber>
<NameOfSubstance>neurotrophin 4</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>9061-61-4</CASRegistryNumber>
<NameOfSubstance>Nerve Growth Factor</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>EC 2.3.1.6</CASRegistryNumber>
<NameOfSubstance>Choline O-Acetyltransferase</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Bone Morphogenetic Proteins</Descriptor>
<SubHeading MajorTopicYN="Y">pharmacology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Brain-Derived Neurotrophic Factor</Descriptor>
<SubHeading>pharmacology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Cells, Cultured</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Choline O-Acetyltransferase</Descriptor>
<SubHeading>biosynthesis</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Comparative Study</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Drug Synergism</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Hippocampus</Descriptor>
<SubHeading>cytology</SubHeading>
<SubHeading>embryology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Hypoglycemia</Descriptor>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Nerve Growth Factor</Descriptor>
<SubHeading>pharmacology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Nerve Growth Factors</Descriptor>
<SubHeading MajorTopicYN="Y">pharmacology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Nerve Tissue Proteins</Descriptor>
<SubHeading>biosynthesis</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Neurons</Descriptor>
<SubHeading MajorTopicYN="Y">drug effects</SubHeading>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Neuroprotective Agents</Descriptor>
<SubHeading>pharmacology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Neurotrophin 3</Descriptor>
<SubHeading>pharmacology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Rats</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Rats, Sprague-Dawley</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Septum Pellucidum</Descriptor>
<SubHeading MajorTopicYN="Y">cytology</SubHeading>
<SubHeading>embryology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Stress</Descriptor>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, Non-U.S. Gov't</Descriptor>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>4</Month>
			<Day>12</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>5</Month>
			<Day>18</Day>
			<Hour>10</Hour>
			<Minute>1</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">11299331</ArticleId>
	</ArticleIdList>
	<URL Type="FullText">http://www.jneurochem.org/cgi/content/full/77/2/691</URL>
	<URL Type="Summary">http://www.jneurochem.org/cgi/content/abstract/77/2/691</URL>
</PubmedData>
</PubMedArticle>



<PubMedArticle>
<MedlineCitation>
<MedlineID>21174305</MedlineID>
<PMID>11276366</PMID>
<DateCreated>
<Year>2001</Year>
<Month>03</Month>
<Day>29</Day>
</DateCreated>
<DateCompleted>
<Year>2001</Year>
<Month>09</Month>
<Day>06</Day>
</DateCompleted>
<Article>
<Journal>
<ISSN>1525-8165</ISSN>
<JournalIssue>
<Volume>10</Volume>
<Issue>1</Issue>
<PubDate>
<Year>2001</Year>
<Month>Feb</Month>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Immortalized multipotential mesenchymal cells and the hematopoietic microenvironment.</ArticleTitle>
<Pagination>
<MedlinePgn>125-40</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>In an attempt to analyze the cellular and molecular basis of the capacity of bone marrow stromal cells to support hematopoiesis in culture, we developed a series of murine stromal cell lines from a single long-term bone marrow culture (BMC). The cytokines produced by these cells were analyzed using immunohistochemical techniques, ribonuclease protection assays (RPA) and RT-PCR. We examined the capacity of these cloned cell lines to replace primary bone marrow-derived stromal cells in long-term bone marrow cultures (LT-BMC) and sought correlations between the capacity to support hematopoiesis in culture with the production of known cytokines. These immortalized lines replicate many of the functions of the hematopoietic microenvironment. They express cytokines known to play a role in hematopoiesis. All of the lines constitutively express mRNA for PBSF (SDF-1), macrophage colony-stimulating factor (M-CSF), stem cell factor (SCF), FLT-3, thrombopoietin (TPO), interleukin 7 (IL-7), leukemia inhibitory factor (LIF), tumor necrosis factor-beta (TNF-beta), and interferon-gamma (IFN-gamma). Most lines also express granulocyte-macrophage colony-stimulating factor (GM-CSF) and G-CSF. They vary in their expression of IL-6, tumor growth factor-beta1 (TGF-beta1), TGF-beta2, and TNF-alpha. Growing these lines in the presence of cytokines that influence hematopoiesis alters the levels of cytokine message. The most striking effects were produced by TNF-alpha. In addition to the cytokine mRNAs, the cell lines express factors associated with bone formation such as osteoblast-specific factor-2 (OSF-2) and bone morphogenetic protein-1 (BMP-1). They also express the neural cell-adhesion molecule neuropilin and neurotrophic factors including nerve growth factor (NGF) and brain-derived neurotrophic factor (BDNF). Several of the lines can maintain hematopoiesis in culture, as measured by the continuous production of myeloid colony-forming cells (CFU-c), for months. This capacity to support hematopoiesis does not correlate with any pattern of cytokine expression. Several of these lines also support the growth of human hematopoietic cells, and human CFU-c can be detected in the cultures in which CD34(+) bone marrow cells (BMC) are cultured on murine stromal cells. No correlation between the production of any of the known cytokines and the ability to support murine hematopoiesis was detected. In addition, there was no correlation between the capacity to support murine hematopoiesis and the capacity to maintain human HSC. Despite repeated cloning, the lines remain heterogeneous and are capable of producing cells with the properties of fibroblasts, osteoblasts, adipocytes, and myoblasts. In addition to the cytokine mRNAs, the cell lines express factors associated with bone formation such as OSF-2 and BMP-1. They also express the neural cell-adhesion molecule neuropilin and neurotrophic factors including NGF and BDNF.</AbstractText>
</Abstract>
<Affiliation>Department of Pathology and the Kaplan Comprehensive Cancer Center, New York University School of Medicine, New York, NY 10016, USA.</Affiliation>
<AuthorList>
<Author>
<LastName>Dormady</LastName>
<FirstName>S</FirstName>
<MiddleName>P</MiddleName>
<Initials>SP</Initials>
</Author>
<Author>
<LastName>Bashayan</LastName>
<FirstName>O</FirstName>
<Initials>O</Initials>
</Author>
<Author>
<LastName>Dougherty</LastName>
<FirstName>R</FirstName>
<Initials>R</Initials>
</Author>
<Author>
<LastName>Zhang</LastName>
<FirstName>X</FirstName>
<MiddleName>M</MiddleName>
<Initials>XM</Initials>
</Author>
<Author>
<LastName>Basch</LastName>
<FirstName>R</FirstName>
<MiddleName>S</MiddleName>
<Initials>RS</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<GrantList>
<Grant>
<GrantID>DK43376</GrantID>
<Acronym>DK</Acronym>
<Agency>NIDDK</Agency>
</Grant>
<Grant>
<GrantID>DK49895</GrantID>
<Acronym>DK</Acronym>
<Agency>NIDDK</Agency>
</Grant>
</GrantList>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>United States</Country>
<MedlineTA>J Hematother Stem Cell Res</MedlineTA>
<MedlineCode>DJX</MedlineCode>
<NlmUniqueID>100892915</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Cytokines</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Growth Substances</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>RNA, Messenger</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Bone Marrow Cells</Descriptor>
<SubHeading>cytology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Cell Culture</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Cell Line</Descriptor>
<SubHeading MajorTopicYN="Y">cytology</SubHeading>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Cytokines</Descriptor>
<SubHeading>genetics</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Growth Substances</Descriptor>
<SubHeading>genetics</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor MajorTopicYN="Y">Hematopoiesis</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Hematopoietic Stem Cells</Descriptor>
<SubHeading>cytology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Human</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Mesoderm</Descriptor>
<SubHeading MajorTopicYN="Y">cytology</SubHeading>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Mice</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Mice, Inbred BALB C</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>RNA, Messenger</Descriptor>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Stromal Cells</Descriptor>
<SubHeading>cytology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, U.S. Gov't, P.H.S.</Descriptor>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>3</Month>
			<Day>29</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>9</Month>
			<Day>8</Day>
			<Hour>10</Hour>
			<Minute>1</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">11276366</ArticleId>
		<ArticleId IdType="doi">10.1089/152581601750098372</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>



<PubMedArticle>
<MedlineCitation>
<MedlineID>21157427</MedlineID>
<PMID>11257004</PMID>
<DateCreated>
<Year>2001</Year>
<Month>03</Month>
<Day>21</Day>
</DateCreated>
<DateCompleted>
<Year>2001</Year>
<Month>07</Month>
<Day>05</Day>
</DateCompleted>
<Article>
<Journal>
<ISSN>0021-9533</ISSN>
<JournalIssue>
<Volume>114</Volume>
<Issue>Pt 7</Issue>
<PubDate>
<Year>2001</Year>
<Month>Apr</Month>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>BMP-2 augments FGF-induced differentiation of PC12 cells through upregulation of FGF receptor-1 expression.</ArticleTitle>
<Pagination>
<MedlinePgn>1387-95</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>When exposed to various neurotrophic factors, including fibroblast growth factors (FGF)-1 and -2, rat pheochromocytoma-derived PC12 cells differentiate into sympathetic neuron-like cells possessing elongated neurites. We found that while bone morphogenetic protein-2 (BMP-2) exerted little effect by itself on the differentiation of PC12 cells, in combination with FGF it strongly induced neurite outgrowth, even at subthreshold concentrations of FGF. Analysis of gene expression revealed that FGF receptor-1 (FGFR-1) mRNA was abundantly expressed in PC12 cells and that its expression was upregulated by pretreating the cells with BMP-2. Crosslinking the receptors with (125)I-FGF-2 and then immunoprecipitating them confirmed that expression of FGFR-1, but not other FGF receptor types, was enhanced by BMP-2. Furthermore, Scatchard analyses revealed that the numbers of FGF-2 binding sites were increased by approximately 40% after BMP-2 treatment. Pretreatment with BMP-2 also enhanced peak and sustained levels of FGF-induced ERK1/2 phosphorylation in PC12 cells. Finally, the augmentation of neurotrophic activity by BMP-2 was inhibited by SU5402, an FGFR-1 inhibitor. These findings indicate that BMP-2 augments FGF-induced differentiation of PC12 cells through selective upregulation of FGFR-1 expression, and suggest that BMP-2 and FGF act in concert to regulate cell differentiation in the nervous system.</AbstractText>
</Abstract>
<Affiliation>Gene Discovery Research Center, National Institute of Advanced Industrial Science and Technology, Tsukuba, Ibaraki 305-8566, Japan.</Affiliation>
<AuthorList>
<Author>
<LastName>Hayashi</LastName>
<FirstName>H</FirstName>
<Initials>H</Initials>
</Author>
<Author>
<LastName>Ishisaki</LastName>
<FirstName>A</FirstName>
<Initials>A</Initials>
</Author>
<Author>
<LastName>Suzuki</LastName>
<FirstName>M</FirstName>
<Initials>M</Initials>
</Author>
<Author>
<LastName>Imamura</LastName>
<FirstName>T</FirstName>
<Initials>T</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>England</Country>
<MedlineTA>J Cell Sci</MedlineTA>
<MedlineCode>HNK</MedlineCode>
<NlmUniqueID>0052457</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Bone Morphogenetic Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>DNA-Binding Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Enzyme Inhibitors</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Fibroblast Growth Factor, Basic</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Peptides</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Pyrroles</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>RNA, Messenger</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Receptors, Fibroblast Growth Factor</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>SU 5402</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Smad7 protein</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Trans-Activators</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>bone morphogenetic protein 2</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>fibroblast growth factor receptor 1</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>fibroblast growth factor-1</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>fibroblast growth factor-2</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>9061-61-4</CASRegistryNumber>
<NameOfSubstance>Nerve Growth Factor</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>EC 2.7.1.-</CASRegistryNumber>
<NameOfSubstance>Mitogen-Activated Protein Kinases</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>EC 2.7.10.-</CASRegistryNumber>
<NameOfSubstance>extracellular signal-regulated kinase 1</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>EC 2.7.10.-</CASRegistryNumber>
<NameOfSubstance>p42 MAP Kinase</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>EC 2.7.11.-</CASRegistryNumber>
<NameOfSubstance>Receptor Protein-Tyrosine Kinases</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Bone Morphogenetic Proteins</Descriptor>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
<SubHeading>pharmacology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor MajorTopicYN="Y">Cell Differentiation</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>DNA-Binding Proteins</Descriptor>
<SubHeading>pharmacology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Enzyme Activation</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Enzyme Inhibitors</Descriptor>
<SubHeading>pharmacology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Fibroblast Growth Factor, Basic</Descriptor>
<SubHeading>metabolism</SubHeading>
<SubHeading>pharmacology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Human</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Mitogen-Activated Protein Kinases</Descriptor>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Nerve Growth Factor</Descriptor>
<SubHeading>pharmacology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Neurites</Descriptor>
<SubHeading>physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>PC12 Cells</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Peptides</Descriptor>
<SubHeading>pharmacology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Pyrroles</Descriptor>
<SubHeading>pharmacology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>RNA, Messenger</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Rats</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Receptor Protein-Tyrosine Kinases</Descriptor>
<SubHeading>antagonists &#38; inhibitors</SubHeading>
<SubHeading>genetics</SubHeading>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Receptors, Fibroblast Growth Factor</Descriptor>
<SubHeading>antagonists &#38; inhibitors</SubHeading>
<SubHeading>genetics</SubHeading>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Signal Transduction</Descriptor>
<SubHeading MajorTopicYN="Y">physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Trans-Activators</Descriptor>
<SubHeading>pharmacology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor MajorTopicYN="Y">Up-Regulation (Physiology)</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>p42 MAP Kinase</Descriptor>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>3</Month>
			<Day>21</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>7</Month>
			<Day>6</Day>
			<Hour>10</Hour>
			<Minute>1</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">11257004</ArticleId>
	</ArticleIdList>
	<URL Type="FullText">http://www.biologists.com/JCS/114/07/jcs2056.html</URL>
	<URL Type="Summary">http://www.biologists.com/JCS/114/07/jcs2056.html</URL>
</PubmedData>
</PubMedArticle>



<PubMedArticle>
<MedlineCitation>
<MedlineID>21094509</MedlineID>
<PMID>11182081</PMID>
<DateCreated>
<Year>2001</Year>
<Month>02</Month>
<Day>22</Day>
</DateCreated>
<DateCompleted>
<Year>2001</Year>
<Month>03</Month>
<Day>08</Day>
</DateCompleted>
<Article>
<Journal>
<ISSN>0896-6273</ISSN>
<JournalIssue>
<Volume>29</Volume>
<Issue>1</Issue>
<PubDate>
<Year>2001</Year>
<Month>Jan</Month>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Neural crest stem cells undergo cell-intrinsic developmental changes in sensitivity to instructive differentiation signals.</ArticleTitle>
<Pagination>
<MedlinePgn>57-71</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>Rat neural crest stem cells (NCSCs) prospectively isolated from uncultured E14.5 sciatic nerve and transplanted into chick embryos generate fewer neurons than do NCSCs isolated from E10.5 neural tube explants. In addition, they differentiate primarily to cholinergic parasympathetic neurons, although in culture they can also generate noradrenergic sympathetic neurons. This in vivo behavior can be explained, at least in part, by a reduced sensitivity of sciatic nerve-derived NCSCs to the neurogenic signal BMP2 and by the observation that cholinergic neurons differentiate at a lower BMP2 concentration than do noradrenergic neurons in vitro. These results demonstrate that neural stem cells can undergo cell-intrinsic changes in their sensitivity to instructive signals, while maintaining multipotency and self-renewal capacity. They also suggest that the choice between sympathetic and parasympathetic fates may be determined by the local concentration of BMP2.</AbstractText>
</Abstract>
<Affiliation>Division of Biology 216-76, California Institute of Technology, Pasadena, CA 91125, USA.</Affiliation>
<AuthorList>
<Author>
<LastName>White</LastName>
<FirstName>P</FirstName>
<MiddleName>M</MiddleName>
<Initials>PM</Initials>
</Author>
<Author>
<LastName>Morrison</LastName>
<FirstName>S</FirstName>
<MiddleName>J</MiddleName>
<Initials>SJ</Initials>
</Author>
<Author>
<LastName>Orimoto</LastName>
<FirstName>K</FirstName>
<Initials>K</Initials>
</Author>
<Author>
<LastName>Kubu</LastName>
<FirstName>C</FirstName>
<MiddleName>J</MiddleName>
<Initials>CJ</Initials>
</Author>
<Author>
<LastName>Verdi</LastName>
<FirstName>J</FirstName>
<MiddleName>M</MiddleName>
<Initials>JM</Initials>
</Author>
<Author>
<LastName>Anderson</LastName>
<FirstName>D</FirstName>
<MiddleName>J</MiddleName>
<Initials>DJ</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>United States</Country>
<MedlineTA>Neuron</MedlineTA>
<MedlineCode>AN8</MedlineCode>
<NlmUniqueID>8809320</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Antigens, Differentiation</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Bone Morphogenetic Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>bone morphogenetic protein 2</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>51-41-2</CASRegistryNumber>
<NameOfSubstance>Norepinephrine</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>51-84-3</CASRegistryNumber>
<NameOfSubstance>Acetylcholine</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Acetylcholine</Descriptor>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Antigens, Differentiation</Descriptor>
<SubHeading>biosynthesis</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Autonomic Nervous System</Descriptor>
<SubHeading>cytology</SubHeading>
<SubHeading>embryology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Bone Morphogenetic Proteins</Descriptor>
<SubHeading>metabolism</SubHeading>
<SubHeading>pharmacology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Cell Differentiation</Descriptor>
<SubHeading>drug effects</SubHeading>
<SubHeading MajorTopicYN="Y">physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Cells, Cultured</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Chick Embryo</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Chimera</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Neural Crest</Descriptor>
<SubHeading MajorTopicYN="Y">cytology</SubHeading>
<SubHeading>embryology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Neurons</Descriptor>
<SubHeading MajorTopicYN="Y">cytology</SubHeading>
<SubHeading>drug effects</SubHeading>
<SubHeading>metabolism</SubHeading>
<SubHeading>transplantation</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Neurons, Afferent</Descriptor>
<SubHeading>cytology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Norepinephrine</Descriptor>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Parasympathetic Nervous System</Descriptor>
<SubHeading>cytology</SubHeading>
<SubHeading>embryology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Pelvis</Descriptor>
<SubHeading>embryology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Phenotype</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Rats</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Sciatic Nerve</Descriptor>
<SubHeading>cytology</SubHeading>
<SubHeading>embryology</SubHeading>
<SubHeading>transplantation</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Stem Cells</Descriptor>
<SubHeading MajorTopicYN="Y">cytology</SubHeading>
<SubHeading>drug effects</SubHeading>
<SubHeading MajorTopicYN="Y">transplantation</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, Non-U.S. Gov't</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Sympathetic Nervous System</Descriptor>
<SubHeading>cytology</SubHeading>
<SubHeading>embryology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Transplantation, Heterologous</Descriptor>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>2</Month>
			<Day>22</Day>
			<Hour>11</Hour>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>3</Month>
			<Day>10</Day>
			<Hour>10</Hour>
			<Minute>1</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">11182081</ArticleId>
		<ArticleId IdType="pii">S0896627301001805</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>



<PubMedArticle>
<MedlineCitation>
<MedlineID>21102860</MedlineID>
<PMID>11171408</PMID>
<DateCreated>
<Year>2001</Year>
<Month>02</Month>
<Day>22</Day>
</DateCreated>
<DateCompleted>
<Year>2001</Year>
<Month>05</Month>
<Day>17</Day>
</DateCompleted>
<Article>
<Journal>
<ISSN>0022-0949</ISSN>
<JournalIssue>
<Volume>204</Volume>
<Issue>Pt 5</Issue>
<PubDate>
<Year>2001</Year>
<Month>Mar</Month>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Growth factors, heat-shock proteins and regeneration in echinoderms.</ArticleTitle>
<Pagination>
<MedlinePgn>843-8</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>The study of regeneration in armed echinoderm species, including crinoids, ophiuroids and asteroids, is attracting increasing attention. Recent interest has focused on the presence and potential role of growth factors, including members of the nerve growth factor (NGF) and transforming growth factor-beta (TGF-beta) families, in the regenerative process and their possible relationship to the normal developmental (ontogenetic) regulatory cascade. In addition, the expression patterns of the heat-shock family of stress proteins (Hsps) during regeneration are also important. Their role forms part of a normal stress response to the trauma of autotomy in combination with a putative function in tissue remodelling and associated protein turnover during regeneration. The temporal dynamics of the stress response may also be strongly indicative of environmentally adaptive pressures operating on these systems.</AbstractText>
</Abstract>
<Affiliation>School of Biological Science, Royal Holloway, University of London, Egham TW20 OEX, UK.</Affiliation>
<AuthorList>
<Author>
<LastName>Patruno</LastName>
<FirstName>M</FirstName>
<Initials>M</Initials>
</Author>
<Author>
<LastName>Thorndyke</LastName>
<FirstName>M</FirstName>
<MiddleName>C</MiddleName>
<Initials>MC</Initials>
</Author>
<Author>
<LastName>Candia Carnevali</LastName>
<FirstName>M</FirstName>
<MiddleName>D</MiddleName>
<Initials>MD</Initials>
</Author>
<Author>
<LastName>Bonasoro</LastName>
<FirstName>F</FirstName>
<Initials>F</Initials>
</Author>
<Author>
<LastName>Beesley</LastName>
<FirstName>P</FirstName>
<MiddleName>W</MiddleName>
<Initials>PW</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>England</Country>
<MedlineTA>J Exp Biol</MedlineTA>
<MedlineCode>I2F</MedlineCode>
<NlmUniqueID>0243705</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Bone Morphogenetic Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Growth Substances</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Heat-Shock Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Transforming Growth Factor beta</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>9061-61-4</CASRegistryNumber>
<NameOfSubstance>Nerve Growth Factor</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Amino Acid Sequence</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Bone Morphogenetic Proteins</Descriptor>
<SubHeading>physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Comparative Study</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Echinodermata</Descriptor>
<SubHeading MajorTopicYN="Y">physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Environment</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Extremities</Descriptor>
<SubHeading>physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Growth Substances</Descriptor>
<SubHeading MajorTopicYN="Y">physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Heat-Shock Proteins</Descriptor>
<SubHeading MajorTopicYN="Y">physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Human</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Immunohistochemistry</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Molecular Sequence Data</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Nerve Growth Factor</Descriptor>
<SubHeading>physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor MajorTopicYN="Y">Regeneration</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Sequence Alignment</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Stress</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, Non-U.S. Gov't</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Transforming Growth Factor beta</Descriptor>
<SubHeading>analysis</SubHeading>
<SubHeading>chemistry</SubHeading>
<SubHeading>physiology</SubHeading>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>2</Month>
			<Day>15</Day>
			<Hour>11</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>5</Month>
			<Day>18</Day>
			<Hour>10</Hour>
			<Minute>1</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">11171408</ArticleId>
	</ArticleIdList>
	<URL Type="FullText">http://www.biologists.com/JEB/204/05/jeb3070.html</URL>
	<URL Type="Summary">http://www.biologists.com/JEB/204/05/jeb3070.html</URL>
</PubmedData>
</PubMedArticle>



<PubMedArticle>
<MedlineCitation>
<MedlineID>21098944</MedlineID>
<PMID>11171338</PMID>
<DateCreated>
<Year>2001</Year>
<Month>02</Month>
<Day>22</Day>
</DateCreated>
<DateCompleted>
<Year>2001</Year>
<Month>03</Month>
<Day>29</Day>
</DateCompleted>
<Article>
<Journal>
<ISSN>0950-1991</ISSN>
<JournalIssue>
<Volume>128</Volume>
<Issue>4</Issue>
<PubDate>
<Year>2001</Year>
<Month>Feb</Month>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>The Wnt-activated Xiro1 gene encodes a repressor that is essential for neural development and downregulates Bmp4.</ArticleTitle>
<Pagination>
<MedlinePgn>551-60</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>In the early Xenopus embryo, the Xiro homeodomain proteins of the Iroquois (Iro) family control the expression of proneural genes and the size of the neural plate. We report that Xiro1 functions as a repressor that is strictly required for neural differentiation, even when the BMP4 pathway is impaired. We also show that Xiro1 and Bmp4 repress each other. Consistently, Xiro1 and Bmp4 have complementary patterns of expression during gastrulation. The expression of Xiro1 requires Wnt signaling. Thus, Xiro1 is probably a mediator of the known downregulation of Bmp4 by Wnt signaling.</AbstractText>
</Abstract>
<Affiliation>Centro de Biología Molecular Severo Ochoa, Consejo Superior de Investigaciones Científicas and Universidad Autónoma de Madrid, Cantoblanco, Spain. jlgomez@cbm.uam.es</Affiliation>
<AuthorList>
<Author>
<LastName>Gómez-Skarmeta</LastName>
<FirstName>J</FirstName>
<Initials>J</Initials>
</Author>
<Author>
<LastName>de La Calle-Mustienes</LastName>
<FirstName>E</FirstName>
<Initials>E</Initials>
</Author>
<Author>
<LastName>Modolell</LastName>
<FirstName>J</FirstName>
<Initials>J</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>England</Country>
<MedlineTA>Development</MedlineTA>
<MedlineCode>ECW</MedlineCode>
<NlmUniqueID>8701744</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Bone Morphogenetic Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>DNA-Binding Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Homeodomain Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Nerve Tissue Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Nuclear Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Proto-Oncogene Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>RNA, Messenger</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Repressor Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Transcription Factors</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>ara protein, vertebrate</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>bone morphogenetic protein 4</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>delta EF2 protein</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>proto-oncogene protein int-1</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>144713-63-3</CASRegistryNumber>
<NameOfSubstance>A5 antigen</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>9007-49-2</CASRegistryNumber>
<NameOfSubstance>DNA</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Bone Morphogenetic Proteins</Descriptor>
<SubHeading>antagonists &#38; inhibitors</SubHeading>
<SubHeading>genetics</SubHeading>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Cell Differentiation</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Cell Lineage</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>DNA</Descriptor>
<SubHeading>genetics</SubHeading>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>DNA-Binding Proteins</Descriptor>
<SubHeading>antagonists &#38; inhibitors</SubHeading>
<SubHeading>genetics</SubHeading>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Down-Regulation (Physiology)</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Ectoderm</Descriptor>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Embryo, Nonmammalian</Descriptor>
<SubHeading>embryology</SubHeading>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Gastrula</Descriptor>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor MajorTopicYN="Y">Gene Expression Regulation, Developmental</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Histocytochemistry</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Homeodomain Proteins</Descriptor>
<SubHeading>genetics</SubHeading>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>In Situ Hybridization</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Mesoderm</Descriptor>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Nerve Tissue Proteins</Descriptor>
<SubHeading>genetics</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Nervous System</Descriptor>
<SubHeading MajorTopicYN="Y">embryology</SubHeading>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Nuclear Proteins</Descriptor>
<SubHeading>genetics</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Promoter Regions (Genetics)</Descriptor>
<SubHeading>genetics</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Proto-Oncogene Proteins</Descriptor>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>RNA, Messenger</Descriptor>
<SubHeading>genetics</SubHeading>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Repressor Proteins</Descriptor>
<SubHeading>genetics</SubHeading>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Signal Transduction</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, Non-U.S. Gov't</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Transcription Factors</Descriptor>
<SubHeading>antagonists &#38; inhibitors</SubHeading>
<SubHeading>genetics</SubHeading>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Xenopus</Descriptor>
<SubHeading MajorTopicYN="Y">embryology</SubHeading>
<SubHeading>genetics</SubHeading>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>2</Month>
			<Day>15</Day>
			<Hour>11</Hour>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>4</Month>
			<Day>3</Day>
			<Hour>10</Hour>
			<Minute>1</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">11171338</ArticleId>
	</ArticleIdList>
	<URL Type="FullText">http://www.biologists.com/Development/128/04/dev2664.html</URL>
	<URL Type="Summary">http://www.biologists.com/Development/128/04/dev2664.html</URL>
</PubmedData>
</PubMedArticle>



<PubMedArticle>
<MedlineCitation>
<MedlineID>20216946</MedlineID>
<PMID>10751444</PMID>
<DateCreated>
<Year>2000</Year>
<Month>05</Month>
<Day>15</Day>
</DateCreated>
<DateCompleted>
<Year>2000</Year>
<Month>05</Month>
<Day>15</Day>
</DateCompleted>
<DateRevised>
<Year>2001</Year>
<Month>05</Month>
<Day>18</Day>
</DateRevised>
<Article>
<Journal>
<ISSN>1529-2401</ISSN>
<JournalIssue>
<Volume>20</Volume>
<Issue>8</Issue>
<PubDate>
<Year>2000</Year>
<Month>Apr</Month>
<Day>15</Day>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Regulation of glial cell line-derived neurotrophic factor responsiveness in developing rat sympathetic neurons by retinoic acid and bone morphogenetic protein-2.</ArticleTitle>
<Pagination>
<MedlinePgn>2917-25</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>There are several lines of evidence suggesting that, in addition to neurotrophins, member(s) of glial cell line-derived neurotrophic factor (GDNF) family play important roles in the development of sympathetic neurons. However, the mechanism regulating the responsiveness of the neurons to GDNF family members is not known. Previously, we reported on the cooperative roles of bone morphogenetic protein-2 (BMP2) and retinoic acid (RA) in the enhancement of neurotrophin-3 (NT3) responsiveness in cultured sympathetic neurons dissociated from perinatal rat superior cervical ganglia (SCG). In the present study, we further examined the effects of BMP2 and RA on the regulation of the responsiveness of SCG neurons to GDNF family members. Consequently, we found that RA alone induced the responsiveness of SCG neurons specifically to GDNF by upregulating the ligand-specifying receptor for GDNF (GFRalpha-1) at both the mRNA and protein levels. The expression levels of mRNAs for other ligand-specifying receptors for GDNF family (GFRalpha-2 and GFRalpha-3) were unaffected by RA. Although the upregulation of signal-transducing receptor Ret by the RA treatment was rather small, this treatment significantly increased the efficacy of tyrosine phosphorylation of Ret by GDNF. Experiments using synthetic retinoids suggested that RA acts through alpha-type of nuclear retinoic acid receptor to exert the induction of GDNF responsiveness. On the other hand, BMP2, which had no significant effect by itself on the GDNF responsiveness, promoted the action of RA to upregulate GFRalpha-1 and enhance the GDNF responsiveness. These results indicate that RA and BMP2 play important roles in the induction of GDNF responsiveness, as well as NT3 responsiveness, of developing SCG neurons.</AbstractText>
</Abstract>
<Affiliation>Graduate School of Pharmaceutical Sciences, Hokkaido University, Kita-Ku, Sapporo 060-0812, Japan.</Affiliation>
<AuthorList>
<Author>
<LastName>Thang</LastName>
<FirstName>S</FirstName>
<MiddleName>H</MiddleName>
<Initials>SH</Initials>
</Author>
<Author>
<LastName>Kobayashi</LastName>
<FirstName>M</FirstName>
<Initials>M</Initials>
</Author>
<Author>
<LastName>Matsuoka</LastName>
<FirstName>I</FirstName>
<Initials>I</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>UNITED STATES</Country>
<MedlineTA>J Neurosci</MedlineTA>
<MedlineCode>JDF</MedlineCode>
<NlmUniqueID>8102140</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Bone Morphogenetic Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Nerve Tissue Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>RNA, Messenger</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Transforming Growth Factor alpha</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>bone morphogenetic protein 2</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>glial cell-line derived neurotrophic factor</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>302-79-4</CASRegistryNumber>
<NameOfSubstance>Tretinoin</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Adrenergic Fibers</Descriptor>
<SubHeading MajorTopicYN="Y">drug effects</SubHeading>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Bone Morphogenetic Proteins</Descriptor>
<SubHeading MajorTopicYN="Y">pharmacology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Cells, Cultured</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Drug Interactions</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Mice</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Nerve Tissue Proteins</Descriptor>
<SubHeading MajorTopicYN="Y">drug effects</SubHeading>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>RNA, Messenger</Descriptor>
<SubHeading>drug effects</SubHeading>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Rats</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Rats, Wistar</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, Non-U.S. Gov't</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Transforming Growth Factor alpha</Descriptor>
<SubHeading MajorTopicYN="Y">drug effects</SubHeading>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Tretinoin</Descriptor>
<SubHeading MajorTopicYN="Y">pharmacology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Up-Regulation (Physiology)</Descriptor>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>2</Month>
			<Day>7</Day>
			<Hour>11</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2000</Year>
			<Month>5</Month>
			<Day>20</Day>
			<Hour>9</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">0010751444</ArticleId>
		<ArticleId IdType="medline">20216946</ArticleId>
	</ArticleIdList>
	<URL Type="FullText">http://www.jneurosci.org/cgi/content/full/20/8/2917</URL>
	<URL Type="Summary">http://www.jneurosci.org/cgi/content/abstract/20/8/2917</URL>
</PubmedData>
</PubMedArticle>




<PubMedArticle>
<MedlineCitation>
<MedlineID>21010504</MedlineID>
<PMID>11144352</PMID>
<DateCreated>
<Year>2000</Year>
<Month>12</Month>
<Day>20</Day>
</DateCreated>
<DateCompleted>
<Year>2001</Year>
<Month>01</Month>
<Day>04</Day>
</DateCompleted>
<DateRevised>
<Year>2001</Year>
<Month>07</Month>
<Day>20</Day>
</DateRevised>
<Article>
<Journal>
<ISSN>0896-6273</ISSN>
<JournalIssue>
<Volume>28</Volume>
<Issue>2</Issue>
<PubDate>
<Year>2000</Year>
<Month>Nov</Month>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Mesenchymal/epithelial induction mediates olfactory pathway formation.</ArticleTitle>
<Pagination>
<MedlinePgn>411-25</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>In the olfactory pathway, as in the limbs, branchial arches, and heart, mesenchymal/epithelial induction, mediated by retinoic acid (RA), FGF8, sonic hedgehog (shh), and the BMPs, defines patterning, morphogenesis, and differentiation. Neuronal differentiation in the olfactory epithelium and directed growth of axons in the nascent olfactory nerve depend critically upon this inductive interaction. When RA, FGF8, shh, or BMP signaling is disrupted, distinct aspects of olfactory pathway patterning and differentiation are compromised. Thus, a cellular and molecular mechanism that facilitates musculoskeletal and vascular development elsewhere in the embryo has been adapted to guide the differentiation of the olfactory pathway in the developing forebrain.</AbstractText>
</Abstract>
<Affiliation>Department of Cell and Molecular Physiology and Center for Neuroscience, The University of North Carolina at Chapel Hill, Medical School, 27599, USA. anthony_lamantia@med.unc.edu</Affiliation>
<AuthorList>
<Author>
<LastName>LaMantia</LastName>
<FirstName>A</FirstName>
<MiddleName>S</MiddleName>
<Initials>AS</Initials>
</Author>
<Author>
<LastName>Bhasin</LastName>
<FirstName>N</FirstName>
<Initials>N</Initials>
</Author>
<Author>
<LastName>Rhodes</LastName>
<FirstName>K</FirstName>
<Initials>K</Initials>
</Author>
<Author>
<LastName>Heemskerk</LastName>
<FirstName>J</FirstName>
<Initials>J</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<GrantList>
<Grant>
<GrantID>HD29178</GrantID>
<Acronym>HD</Acronym>
<Agency>NICHD</Agency>
</Grant>
</GrantList>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>United States</Country>
<MedlineTA>Neuron</MedlineTA>
<MedlineCode>AN8</MedlineCode>
<NlmUniqueID>8809320</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Bone Morphogenetic Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>hedgehog protein, vertebrate</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>148997-75-5</CASRegistryNumber>
<NameOfSubstance>fibroblast growth factor 8</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>302-79-4</CASRegistryNumber>
<NameOfSubstance>Tretinoin</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>62031-54-3</CASRegistryNumber>
<NameOfSubstance>Fibroblast Growth Factor</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Body Patterning</Descriptor>
<SubHeading>drug effects</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Bone Morphogenetic Proteins</Descriptor>
<SubHeading>metabolism</SubHeading>
<SubHeading>pharmacology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Cell Differentiation</Descriptor>
<SubHeading>drug effects</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Embryonic Induction</Descriptor>
<SubHeading>drug effects</SubHeading>
<SubHeading MajorTopicYN="Y">physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Fibroblast Growth Factor</Descriptor>
<SubHeading>metabolism</SubHeading>
<SubHeading>pharmacology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Mesoderm</Descriptor>
<SubHeading MajorTopicYN="Y">cytology</SubHeading>
<SubHeading>drug effects</SubHeading>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Mice</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Mice, Inbred Strains</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Mice, Transgenic</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Neurons</Descriptor>
<SubHeading>cytology</SubHeading>
<SubHeading>drug effects</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Olfactory Mucosa</Descriptor>
<SubHeading>cytology</SubHeading>
<SubHeading MajorTopicYN="Y">embryology</SubHeading>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Olfactory Pathways</Descriptor>
<SubHeading>cytology</SubHeading>
<SubHeading MajorTopicYN="Y">embryology</SubHeading>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Prosencephalon</Descriptor>
<SubHeading>cytology</SubHeading>
<SubHeading MajorTopicYN="Y">embryology</SubHeading>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Proteins</Descriptor>
<SubHeading>metabolism</SubHeading>
<SubHeading>pharmacology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Signal Transduction</Descriptor>
<SubHeading>drug effects</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, Non-U.S. Gov't</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, U.S. Gov't, P.H.S.</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Tretinoin</Descriptor>
<SubHeading>metabolism</SubHeading>
<SubHeading>pharmacology</SubHeading>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>1</Month>
			<Day>6</Day>
			<Hour>11</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>2</Month>
			<Day>28</Day>
			<Hour>10</Hour>
			<Minute>1</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">0011144352</ArticleId>
		<ArticleId IdType="medline">21010504</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>




<PubMedArticle>
<MedlineCitation>
<MedlineID>20575908</MedlineID>
<PMID>11133157</PMID>
<DateCreated>
<Year>2001</Year>
<Month>02</Month>
<Day>08</Day>
</DateCreated>
<DateCompleted>
<Year>2001</Year>
<Month>02</Month>
<Day>08</Day>
</DateCompleted>
<Article>
<Journal>
<ISSN>0012-1606</ISSN>
<JournalIssue>
<Volume>229</Volume>
<Issue>1</Issue>
<PubDate>
<Year>2001</Year>
<Month>Jan</Month>
<Day>1</Day>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Zebrafish mdk2, a novel secreted midkine, participates in posterior neurogenesis.</ArticleTitle>
<Pagination>
<MedlinePgn>102-18</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>Patterning the neural plate in vertebrates depends on complex interactions between a variety of secreted growth factors. Here we describe a novel secreted factor in zebrafish, named mdk2, related to the midkine family of heparin-binding growth factors that is involved in posterior neural development. mdk2 is expressed shortly after the onset of gastrulation in the presumptive neural plate cells of the epiblast, and this expression is enhanced by exogenous retinoic acid. Ectopic expression of mdk2 enhances neural crest cell fates at the lateral edges of the caudal neural plate, concomitant with a repression of anterior structures and mesendodermal and ectodermal markers. Reciprocally, ectopic expression of a dominant negative mdk2 results in severe deficiencies of structures posterior to the midbrain-hindbrain boundary, with negligible effects on anterior structures. In these embryos, the expression of hindbrain and neural crest markers is strongly reduced, and the formation of posterior primary moto- and sensory neurons is blocked. Analyses in mutant zebrafish embryos shows that expression of mdk2 is independent of FGF8 and nodal-related-1 signaling, but is under negative control of BMP signaling. These data support the hypothesis that mdk2 participates in posterior neural development in zebrafish.</AbstractText>
<CopyrightInformation>Copyright 2001 Academic Press.</CopyrightInformation>
</Abstract>
<Affiliation>Howard Hughes Medical Institute, Center for Developmental Biology, Seattle, Washington 98195-7750, USA.</Affiliation>
<AuthorList>
<Author>
<LastName>Winkler</LastName>
<FirstName>C</FirstName>
<Initials>C</Initials>
</Author>
<Author>
<LastName>Moon</LastName>
<FirstName>R</FirstName>
<MiddleName>T</MiddleName>
<Initials>RT</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>UNITED STATES</Country>
<MedlineTA>Dev Biol</MedlineTA>
<MedlineCode>E7T</MedlineCode>
<NlmUniqueID>0372762</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Carrier Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Nerve Growth Factors</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>137497-38-2</CASRegistryNumber>
<NameOfSubstance>midkine</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Amino Acid Sequence</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Body Patterning</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Carrier Proteins</Descriptor>
<SubHeading MajorTopicYN="Y">secretion</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Cell Differentiation</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Comparative Study</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Embryonic Induction</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Gastrula</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Head</Descriptor>
<SubHeading>embryology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Molecular Sequence Data</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Mutation</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Nerve Growth Factors</Descriptor>
<SubHeading MajorTopicYN="Y">secretion</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Nervous System</Descriptor>
<SubHeading MajorTopicYN="Y">embryology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Neural Crest</Descriptor>
<SubHeading>embryology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Neurons</Descriptor>
<SubHeading MajorTopicYN="Y">cytology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Sequence Homology, Amino Acid</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, Non-U.S. Gov't</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Zebrafish</Descriptor>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>1</Month>
			<Day>3</Day>
			<Hour>11</Hour>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>3</Month>
			<Day>3</Day>
			<Hour>10</Hour>
			<Minute>1</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">0011133157</ArticleId>
		<ArticleId IdType="doi">10.1006/dbio.2000.9967</ArticleId>
		<ArticleId IdType="pii">dbio.2000.9967</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>




<PubMedArticle>
<MedlineCitation>
<MedlineID>20573920</MedlineID>
<PMID>11124801</PMID>
<DateCreated>
<Year>2001</Year>
<Month>02</Month>
<Day>02</Day>
</DateCreated>
<DateCompleted>
<Year>2001</Year>
<Month>02</Month>
<Day>02</Day>
</DateCompleted>
<Article>
<Journal>
<ISSN>0890-9369</ISSN>
<JournalIssue>
<Volume>14</Volume>
<Issue>24</Issue>
<PubDate>
<Year>2000</Year>
<Month>Dec</Month>
<Day>15</Day>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Head and trunk in zebrafish arise via coinhibition of BMP signaling by bozozok and chordino.</ArticleTitle>
<Pagination>
<MedlinePgn>3087-92</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>Spatial variations in the levels of bone morphogenetic protein (BMP) signaling are a critical determinant of dorsoanterior-ventroposterior pattern in vertebrate embryos. Whereas BMP overexpression abolishes both head and trunk development, known single and double loss-of-function mutations in BMP inhibitors have less dramatic effects. We report that combining mutations in the zebrafish genes bozozok and chordino causes a synergistic loss of head and trunk, whereas most cells express ventro-posterior markers and develop into a tail. Genetic inactivation of BMP signaling fully suppresses these defects. Thus, a remarkably simple genetic mechanism, involving a coinhibition of BMP function by the partially overlapping bozozok and chordino pathways is used to specify vertebrate head and trunk.</AbstractText>
</Abstract>
<Affiliation>Department of Biological Sciences, Vanderbilt University, Nashville, Tennessee 37235, USA.</Affiliation>
<AuthorList>
<Author>
<LastName>Gonzalez</LastName>
<FirstName>E</FirstName>
<MiddleName>M</MiddleName>
<Initials>EM</Initials>
</Author>
<Author>
<LastName>Fekany-Lee</LastName>
<FirstName>K</FirstName>
<Initials>K</Initials>
</Author>
<Author>
<LastName>Carmany-Rampey</LastName>
<FirstName>A</FirstName>
<Initials>A</Initials>
</Author>
<Author>
<LastName>Erter</LastName>
<FirstName>C</FirstName>
<Initials>C</Initials>
</Author>
<Author>
<LastName>Topczewski</LastName>
<FirstName>J</FirstName>
<Initials>J</Initials>
</Author>
<Author>
<LastName>Wright</LastName>
<FirstName>C</FirstName>
<MiddleName>V</MiddleName>
<Initials>CV</Initials>
</Author>
<Author>
<LastName>Solnica-Krezel</LastName>
<FirstName>L</FirstName>
<Initials>L</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<GrantList>
<Grant>
<GrantID>GM55101</GrantID>
<Acronym>GM</Acronym>
<Agency>NIGMS</Agency>
</Grant>
</GrantList>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>UNITED STATES</Country>
<MedlineTA>Genes Dev</MedlineTA>
<MedlineCode>FN3</MedlineCode>
<NlmUniqueID>8711660</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Bone Morphogenetic Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Homeodomain Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Nerve Tissue Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Six3 protein</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>bone morphogenetic protein 2B</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>bone morphogenetic protein 4</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>dharma protein</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Bone Morphogenetic Proteins</Descriptor>
<SubHeading>genetics</SubHeading>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Embryo, Nonmammalian</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Female</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Gene Expression Regulation, Developmental</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Head</Descriptor>
<SubHeading>abnormalities</SubHeading>
<SubHeading MajorTopicYN="Y">embryology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Homeodomain Proteins</Descriptor>
<SubHeading>genetics</SubHeading>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Mesoderm</Descriptor>
<SubHeading>pathology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Mutation</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Nerve Tissue Proteins</Descriptor>
<SubHeading>genetics</SubHeading>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Signal Transduction</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, Non-U.S. Gov't</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, U.S. Gov't, P.H.S.</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Tail</Descriptor>
<SubHeading>embryology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Zebrafish</Descriptor>
<SubHeading MajorTopicYN="Y">embryology</SubHeading>
<SubHeading MajorTopicYN="Y">genetics</SubHeading>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2000</Year>
			<Month>12</Month>
			<Day>22</Day>
			<Hour>11</Hour>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>3</Month>
			<Day>3</Day>
			<Hour>10</Hour>
			<Minute>1</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">0011124801</ArticleId>
		<ArticleId IdType="medline">20573920</ArticleId>
	</ArticleIdList>
	<URL Type="FullText">http://www.genesdev.org/cgi/content/full/14/24/3087</URL>
	<URL Type="Summary">http://www.genesdev.org/cgi/content/abstract/14/24/3087</URL>
</PubmedData>
</PubMedArticle>




</PubmedArticleSet>
