<?xml version='1.0' encoding='ISO-8859-1'?>
<xsl:stylesheet version='1.0'  xmlns:xsl='http://www.w3.org/1999/XSL/Transform' ><xsl:output method='html' /><xsl:template match='PubmedArticleSet' ><span class='MainItem' ><xsl:apply-templates select='PubmedArticle' /></span>
</xsl:template><xsl:template match='PubmedArticle' ><a class='MainNav' ><xsl:attribute name='href' ><xsl:text>http://www.ncbi.nlm.nih.gov/entrez/query.fcgi?cmd=Retrieve&amp;db=PubMed&amp;list_uids=</xsl:text><xsl:value-of select='.//MedlineID' /><xsl:text>&amp;dopt=Abstract</xsl:text>
</xsl:attribute><xsl:apply-templates select='.//ArticleTitle' /></a><br/><span class='Author' ><xsl:apply-templates select='.//AuthorList' /></span><span class='Source' >  SOURCE:<xsl:apply-templates select='.//MedlineJournalInfo/MedlineTA' /> - <xsl:apply-templates select='.//PubDate' /></span><br/><xsl:apply-templates select='.//Abstract' />... <br/><br/></xsl:template><xsl:template match='MedlineTA' ><xsl:value-of select='.' /></xsl:template><xsl:template match='URL[@Type=&apos;FullText&apos;]' > <a><xsl:attribute name='href' ><xsl:value-of select='.' /></xsl:attribute>full text</a>
</xsl:template><xsl:template match='ArticleTitle' ><xsl:value-of select='.' /></xsl:template><xsl:template match='Affiliation' ><xsl:value-of select='.' /></xsl:template><xsl:template match='Abstract' ><xsl:value-of select='substring(.,0,400)' /></xsl:template><xsl:template match='JournalIssue' ><xsl:apply-templates select='PubDate' />;<xsl:value-of select='Volume' />(<xsl:value-of select='Issue' />)</xsl:template><xsl:template match='Pagination' ><xsl:text>:</xsl:text><xsl:value-of select='MedlinePgn' /></xsl:template><xsl:template match='PubDate' ><xsl:value-of select='Month' /><xsl:text> </xsl:text><xsl:value-of select='Year' /></xsl:template><xsl:template match='MedlineCitation' ><xsl:apply-templates/></xsl:template><xsl:template match='AuthorList' ><xsl:for-each select='Author' ><xsl:value-of select='LastName' />, <xsl:apply-templates select='Initials' />;  </xsl:for-each>
</xsl:template><xsl:template match='Initials' ><xsl:call-template name='initial' ><xsl:with-param name='initials' ><xsl:value-of select='.' /></xsl:with-param>
</xsl:call-template>
</xsl:template><xsl:template name='initial' ><xsl:param name='initials' /><xsl:value-of select='substring($initials,0,2)' /></xsl:template><xsl:template match='text()' /></xsl:stylesheet>
